Introduction

  • What's New in this Release?
  • About Mitel MiVoice Business Console
  • About the Document Set
  • About Getting Help


What's New in this Release?

What’s New in 9.1 SP1?

MiVoice Business Console 9.1 SP1 includes the following features and enhancements:

  • A new option in the Audio panel allows advanced audio device configuration.
  • With Cloudlink Chat, you can now view a chat contact's phone number(s) and place calls from the chat window.
  • Installation of the console in teleworker mode is now simpler with support for the MiVoice Border Gateway installer password in the MiVoice Business Console's Configuration Wizard.
  • Windows 7 is no longer supported.

What’s New in 9.1?

MiVoice Business Console 9.1 includes the following features and enhancements:

  • User Messaging Enhancements

    • The MiVoice Business Console now supports Cloudlink Chat when the option is enabled on the MiCollab Client Server. When Cloudlink Chat is enabled, chat messages can be sent to a contact, even if the contact is off-line. Presence is represented by a blue chat icon to indicate Cloudlink Chat is enabled.
    • The following additional enhancements are available for both Cloudlink and MiCollab chat:
      • A new chat window is available within the tools window. The window lists active chats on the left side and conversations on the right side.
      • The console toolbar now supports a new chat button. The chat function can also be assigned to a configurable keyboard key.
      • Improved notifications are provided when a new chat message is received. These include, unread message indications on the toolbar chat button and within the chat window, and windows visual and audible notifications.
      • Chat history support.
      • Emoji support (Cloudlink chat only)
    • Up to 16 MiVoice Business Consoles can now be supported in a MiCollab Solution with 20,000 contacts.
    • The port that the console uses to connect to the MiCollab Client Server is Port 36008 (instead of 6807 or 18100). Refer to the MiVoice Business Console Installation Guide for the updated port diagram.

What’s New in 9.0 SP1?

MiVoice Business Console 9.0 SP1 includes the following features and enhancements:

  • Microsoft Office 365 Support

    • MiVoice Business Console supports calendar integration with Microsoft™ Office 365.

  • Call History Enhancements

    • The Call History panel allows you to configure the number of entries returned from a call history search.

    • The console supports call back to caller's number directly from the Call History panel.

  • External LDAP Call Display

    • MiVoice Business Console supports call display of names obtained from an external LDAP server if the MiVoice Business Multilingual Name Display using External LDAP feature is configured.

What's New in Release 9.0?

MiVoice Business Console 9.0 includes the following features and enhancements:

  • Phone Book Search - Search Within Name and Text Fields

    • In ADF directory mode, the operator can now enable or disable phone book searching for characters within in a name or text field.

  • MiVoice Business Secure Connection

    • The console supports Transport Layer Security (TLS) connections to the MiVoice Business when the MiVoice Business TLS system option is enabled. For security certificate management details, refer to the MiVoice Business Console Administrator Help and MiVoice Business Console Installation Guide.

What's New in Release 8.0 SP3?

MiVoice Business Console 8.0 SP3 includes the following features and enhancements:

  • Customizable Keyboard Keys

    • You can assign PC keyboard keys to the frequently used console functions.

What's New in this Release 8.0 SP2?

No new features.

What's New in Release 8.0 SP1?

MiVoice Business Console 8.0 SP1 includes the following features and enhancements:

  • Support for Master Profile

    • Master Profile allows configuration settings to be shared by a group of console users. The administrator sets this feature up on each console within the group. As part of the setup, the administrator designates a master console user responsible for selecting settings to be included in the master profile, making changes to those settings, and generating a master profile file containing the settings. The master profile file is subsequently imported when console users within the group start their console.

Note: Master Profile replaces the Backup/Restore function that was available in earlier releases.

  • Support for Postgres Database Release 9.6

    • Master Profile replaces the Backup/Restore function that was available in earlier releases.

  • Phone Book Search

    • The operator can perform a phone book search for characters contained in a name or text field in ADF directory mode.

  • Microsoft Exchange Server 2016

    • MiVoice Business Console supports Microsoft™ Exchange Server 2016.

What's New in Release 8.0?

MiVoice Business Console 8.0 includes the following features and enhancements:

  • Documentation Improvements

    • A new section called "What's New in this Release?" has been added.

    • The MiVoice Console Help has been divided into two separate Help files: MiVoice Business Console Operator Help and MiVoice Business Console Administrator Help.

  • MiVoice Business Phone Book Directory Support

    • In MiVoice Business Release 8.0, Phone Book enhancements allow the administrator to exclude non-dialable telephone directory entries from the console's Phone Book. Additionally, the console now displays longer user names, longer department and location strings, e-mail addresses, and primary phone service indications.

    • User names can now contain multilingual characters by default. The Multilingual Name Display option has been removed.

    • User messaging and Calendar Integration features no longer require ADF as a prerequisite. ADF remains a prerequisite for MiCollab Service Federation with third-party servers.

  • Headset Answer/Release Support

    • The operator can now answer and release calls from Jabra™ and Plantronics™ audio devices".

  • BLF All List

    • A BLF list containing all monitored extensions is automatically generated.

  • Missed Calls Integration into Call History

    • You can see the missed call details under the Call History tab.

  • My Queued Calls

    • My Queued Calls, within the Queued Calls area, provides a comprehensive view of all the current calls in the console, that is, the Incoming, Held, Transferred, and the Parked calls.

  • Emergency Notification on Headset/Handset device

    • In addition to playing an emergency ring tone on the console ringer, the console will now play an emergency notification tone on a headset/handset device if the option to hear ringing on a headset/handset device is enabled.

  • Configurable MAC Address

    • The administrator now has an option within the configuration wizard to assign a unique MAC address that has been provided by Oria to the console instead of using the default PC MAC address.

  • MiVoice Border Gateway Secure Connection

    • This new option controls whether the console connects to the MiCollab Client Server using a direct connection or a secure connection through the MiVoice Border Gateway.

  • Microsoft Windows 10

    • Support for Microsoft™ Windows 10.

What's New in MiVoice Business Console Release 7.2 SP1?

MiVoice Business Console Release 7.2 SP1 includes the following features and enhancements:

  • Mitel Brand Header Support.

  • Ability to search and sort when editing a BLF List.

  • Ability to display multi-line greetings and remarks in the Source area.

What's New in MiVoice Business Console Release 7.2?

MiVoice Business Console 7.2 includes the following features and enhancements:

  • Support for ISO-8859-1 character set (accented characters) in User Login ID and password, presence integration, chat, and IM functionality in User Messaging.

  • Support for MiVoice Border Gateway resiliency.

What's New in MiVoice Business Console Release 7.1?

MiVoice Business Console 7.1 includes the following features and enhancements:

  • Multilingual Name Display (UTF-8) — When ADF is enabled, this option allows multilingual names, such as Russian and Chinese, to display in many areas of the Console Display, such as the Phone Book, Busy Lamp Field, Call History, Source and Destination and so forth.

  • Enhancements to the Comments function — allows 1500 characters to be entered into a comment, and also allows the following: bold, underline, italics, as well as changes to font, text size, and style of text.

  • Number of ADF entries — increased to 130,000.

  • Number of BLF Private Lists — increased to 500.

  • New Ring Options — allows you to select a tone to be played for incoming calls.

  • Auto Unmute — lets you have a call automatically unmute when the called party answers during a supervised transfer.

What's New in MiVoice Business Console Release 7.0 SP1?

MiVoice Business Console 7.0 SP1 includes the following features and enhancements:

  • Support for Exchange 2013.

  • Support for Windows 8 Touchscreen.

  • Support for Comments in Transfer Assistant.

  • Support for incoming call ringing on headset/handset devices.

  • Support for a unique PC-based MAC address for hosting deployments.

Parent topic: Introduction


About Mitel MiVoice Business Console

The MiVoice™ Business Console is an integrated console application for MiVoice Business. It features an intuitive user interface for smooth, efficient call handling.

The MiVoice Business Console requires the following:

  • a Windows PC with Microsoft Windows 8, Windows 8.1, or Windows 10

  • a Bluetooth headset, or USB headset or handset, and

  • a full-size keyboard with a numeric keypad or a USB keypad, and speakers

If you require assistance using Help, see About Getting Help.

About the Console Users

In this Help system, you may see Console users referred to by different names. For the purposes of this guide, Console users fit into two main categories. These roles may be assumed by console operators themselves, or a lead operator, depending on the size of your call management team. Roles may also overlap.

  • Console Administrators - typically responsible for installation, upgrades, configuring and maintaining operator and user data (for example, for the Call History or User Messaging feature), enabling specific features, and performing high-level system administration.

  • Operators - these users use the Console to effectively interface with callers directly, using console features and functionality to handle calls.

Parent topic: Introduction


About the Document Set

In addition to this help, your MiVoice Business Console comes with a comprehensive set of printable and electronic documentation, including the document listed in the table below.

Document Name | Description
MiVoice Business Console Quick Reference Guide | Introduces the main features of the MiVoice Business Console and explains how to perform basic call-handling tasks.
MiVoice Business Console Operator Help | Describes the Console interface, how to get started, how to manage audio, how to handle calls, as well as advanced topics.
MiVoice Business Console Administrator Help | Describes the Configuration Settings and provides detailed procedures for configuring the console for such features as Additional Database Fields, Busy Lamp Field, Call History, User Messaging, and so forth.
MiVoice Business Console Installation and Configuration Guide | Provides detailed instructions for the console administrators who are installing and configuring the MiVoice Business Console.

Accessing the document set

Go to Document Center, for easy access to the Quick Reference Guide, Transition Guide, and Installation and Configuration Guide. You do not need a Mitel Online (MOL) account to download these end-user guides.

Conventions used in this guide

Throughout this guide, the Call Handling keys on the PC numeric keypad are in bold type, for example, Answer, Release, Hold, and Cancel. For example, press the Answer (Enter key). Call Handling buttons are represented by their respective icon [image].

Softkey commands that appear on your screen and correspond to the Function keys (F1, F2, F3, etc.) at the top of your keyboard are shown in brackets, for example, [Source] or [Destination].

See About keyboard controls for more information.

Note: In Microsoft Windows 8 and later, you have the option to use a touch screen.

In this guide, when the term Select, Click or Right-click is used, you may also use Touch Screen controls to perform the actions.

Parent topic: Introduction


About Getting Help

Mitel programs feature standard Windows Help options to help you while you work. This help is available to you any time.

To access the Help system while you are working:

  • Select Help from the main menu area, and then Operator Help or Administrator Help topics.

Find help quickly

The Help system provides you with a number of ways to find information quickly:

To search | Use this feature
By topic | The Contents tab gets you directly to the information you need. This tab provides you with a complete list of the main topics in the Help system. To open a book in the list, double-click the book. To choose a topic, click the topic name. When you click a topic in the list, the Help system takes you directly to the relevant information.
By word or phrase | The Search function is a handy feature for finding a particular word or phrase across all topics in the Help system. To access the Search function, click the Search tab. The Search function lets you specify a word or phrase that relates to the subject you want more information about, then it links the subject you've specified to the relevant topic(s). At this point, you can select the topic that's most likely to have the information you're looking for. It's the quickest way to find the information you need.

Contact Mitel

World Headquarters

4000 Innovation Dr

Kanata, Ontario, Canada K2K 3K1

Telephone: 613-592-2122

Fax: 613-592-4784

Internet: http://www.mitel.com

Parent topic: Introduction


The Console Interface

  • Main Window
  • Toolbar
  • Configuring the Toolbar
  • Call Handling Buttons
  • Operator Status Area
  • Tools Area
  • Directories Area
  • Customize the Directories Area
  • Queued Calls Area
  • Customize the Queued Calls Area
  • Source and Destination Area
  • Customize the Source and Destination Areas
  • Softkey area
  • Status Area
  • PC Keyboard
  • Using the PC Numeric Keypad to Dial Numbers
  • Using the On-Screen Keypad


Main Window

The main console screen includes nine panels or areas, which are shown and described below.

Number | Panel/Area | Description
1 | Menu | Provides access to the other areas of the Console screen and the ability to configure settings. Select from the drop down menus.
2A | Operator Status Area | Shows you at a glance the status of the console and operator devices — for example whether the console ringer is on or off and whether the system is in Day or Night Service.
2B | Tools | Provides access to the Console tools, including Scratch Pad, Bulletin Board, Emergency Calls, Chat, and Guest Services (if enabled).
2C | Call Handling Area | Provides access to call handling functions.
3 | Directories Area | Accesses the Phone Book application for finding users on the system. Also accesses the Busy Lamp Field application for obtaining the status (busy, idle, and so forth) of selected extensions. Call History is also available to search the call history of past calls handled by all operators.
4 | Queued Calls Area | Displays detailed call information for Incoming Calls, Calls on Hold, Transferred Calls, Parked Calls, and My Queued Calls. Use these displays to answer and monitor call status, as well as retrieve or recover a call.
5 | Transfer Assistant | When the Transfer Assistant is enabled, you will see the Transfer Assistant area above the Source and Destination areas. It displays the most frequent and recent destinations for the calling party.
6 | Source and Destination | Displays the calling party (source) and the called party (destination) for all calls handled by the console.
7 | Call Waiting/Line | Provides visual indications of incoming calls on up to six lines plus a Recall line. This area complements the Incoming Calls display in the Queued Calls area by allowing you to view at a glance the number and priority of calls waiting, even when the Incoming Calls display is not visible. The background color of the line label associated with the incoming call indicates how many calls are waiting: green for one call, yellow for two calls, and red for three or more calls. The number in brackets, for example, (1), also shows you how many calls of a particular type are waiting.
8 | Softkey Area | Displays softkey commands. The commands correspond to the Function keys on the computer keyboard.
9 | Status Area | The status area displays information messages and the status of several features and functions of the MiVoice Business Console.
Parent topic: The Console Interface


Toolbar

The console toolbar contains three areas:

  • Operator Status

  • Tools

  • Call Handling Buttons

You can configure the buttons in the Tools and Call Handling areas. You may want to change their position or delete buttons you don't use. See Configuring the Toolbar for more information. You cannot change or configure the buttons in the Operator Status area.

Parent topic: The Console Interface


Configuring the Toolbar

You can configure the buttons in the Tools and Call Handling area. You may want to change their position or delete buttons you don't use. You cannot change or configure the buttons in the Operator Status area.

  • Right-click on an existing button.

OR

  • Right-click on a button area.

You will see a list of the available options that you can select. You have the option to Return Buttons to Default.

Expand the Toolbar

You can expand the toolbar if the MiVoice Business Console window has been made smaller and not all the buttons are visible.

  • Click the arrow [image] to extend the toolbar to show all the configured buttons.

Parent topic: The Console Interface


Call Handling Buttons

The Call Handling buttons are grouped into the following areas:

  • Call Handling, and

  • Miscellaneous

You can click on a button in the Call Handling area to answer calls, put calls on hold, release calls, and cancel calls, and much more. See the table below. You can also change the position of buttons and add or delete buttons on the toolbar.

Call Handling buttons are context sensitive.

  • A blue icon [image] means the button can be used.

  • A red icon [image] indicates the button is active and can be used.

  • A grey icon [image] means the button cannot be used in the current call context.

Miscellaneous buttons are used to report logs and used for third-party interfaces.

Call Handling Buttons

The table below describes the call handling buttons.

 | CALL HANDLING |
Button | Name | Meaning
 | Answer | Answer an incoming call.
 | Mute | Press to mute or unmute the call. = Mute Off (you can be heard) = Mute On (you can't be heard)
 | Tones | Allows DTMF tones to be generated when dialing into voice mail and other systems. = Tones Off = Tones On
 | Hold | Place a call on hold.
 | Voice Mail | Transfer a call to voice mail.
 | Pager | Access paging equipment to make announcements.
 | Recover | Retrieve the last transferred call.
 | Cancel | Cancel or disconnect the call in the active Source or Destination area.
 | Release | Release the call. Parties in the Source and Destination area are transferred together.
 | Correction | Correct digits that have been dialed.
 | Keypad | Open the keypad window for mouse-based dialing and call handling.

Miscellaneous Buttons

The table below describes the miscellaneous buttons.

 | MISCELLANEOUS |
Button | Name | Meaning
 | Report Problem | This button can be used to capture log information to aid in problem resolution.
 | Third Party Interface | This button can be configured for a third-party application.
Blank | Open Button/Blank | Right-click to configure the button.
Parent topic: The Console Interface


Operator Status Area

You can perform the following tasks using the buttons in the Operator Status area:

  • make the console absent or present

  • select day or night service

  • turn the ringer on or off

  • select the audio device that you are using and make adjustments to the volume

When you select a button in the Operator Status area, a drop-down menu appears. Choose the desired option. A check mark appears by the selected item.

Parent topic: The Console Interface


Tools Area

The Tools buttons in the toolbar open the Scratch Pad, the Bulletin Board, Chat, and Emergency Calls. If enabled, Guest Services will be available.

The table below describe the Tools buttons. The Tools Window can be set (pinned [image]) to always remain on top of the other windows.

TOOLS

Button

Name

Meaning

Scratch Pad

Save telephone numbers for faster dialing or store names and numbers of callers for future reference.

Bulletin Board

Post information for other operators to see and store speed dial numbers that all operators can use.

Emergency Calls

Display information about emergency calls.

  • Blue- no emergency calls
  • Red- emergency calls in log

Guest Services

Display, change or enter room information in a Hotel/Motel installation.

Chat

Display or send chat messages.

  • Blue - no unread chat messages.
  • Blue with red dot - unread chat messages.
Parent topic: The Console Interface


Directories Area

Within the Directories area, you will see the following four areas to help you handle calls:

  • Phone Book allows you to search your system's directory for people and extensions.

  • Busy Lamp Field (BLF) allows you to monitor the status of extensions and pick up calls ringing those extensions.

  • Call History lets you view and search past call history records associated with all console operators configured to share the same database.

  • My Call History allows you to view and search the call history records for calls handled by you.

If the Additional Database Feature is enabled on your console, you may see additional fields in the Directories area.

To access the Directories area

  • Click the corresponding tab in the Directories area.

    OR

  • Click Directories in the Menu area, followed by Phone Book, Busy Lamp Field, Call History or My Call History.

    OR

  • Press the corresponding Phone Book, Busy Lamp Field, Call History or My Call History keyboard key.

You can also customize your view of the Directories area. Some of the call information is hidden by default; you can choose to hide or display columns depending on your call-processing needs.

Phone Book display and Busy Lamp Field Display

The following call information appears in the Phone Book and Busy Lamp Field display:

  • Privacy Indicator

  • Busy Lamp Field status

  • Name

  • Number

  • Comments (from the automatically generated Comments file)

  • Department

  • Location

  • Primary Phone Service

  • Email

Call History and My Call History display

The following call information appears in the Call History and My Call History displays:

  • Caller's Privacy Indicator

  • Caller's Busy Lamp Field status

  • Caller Name

  • Caller Number

  • Caller's Presence

  • Call Time

  • Destination's Privacy Indicator

  • Destination's Busy Lamp Field status

  • Destination Name

  • Destination Number

  • Destination's Presence

  • Frequency - Number of times the calling party was transferred to the destination number.

  • Type - type of call: Missed, Answered, Held, Outgoing, Parked call, Transferred call.

  • Console DN - the Console DN is the Directory Number of the operator Console that performed the action.

Parent topic: The Console Interface


Customize the Directories Area

The Directories area displays Phone Book, and these optional features: Busy Lamp Field, Call History, and My Call History information.

You can customize the Directories columns to display the information you wish to see, with the exception of the Privacy and Busy Lamp Field (BLF) table view status columns.

Customize your view of the Directories area by

  • adding and removing columns

  • resizing columns to show more or less information

  • reordering columns

  • maximizing and restoring the area

  • sorting columns

  • Toggling your view of the BLF area between table view and tile view

  • changing the number of columns of tiles in BLF tile view - see Options (Busy Lamp Field)

See Directories Area for detailed information on the fields displayed.

To add or remove columns

  1. Right-click any column header.

  2. Click Select Fields on the pop-up menu. The Select Fields dialog box is displayed.

  3. Check or deselect the columns that you want to add or remove.

You can also right-click and select Remove This Column to delete an unwanted column.

To resize a column

  • Using your mouse, move the cursor to the vertical line separating the column header until the cursor becomes a double-headed arrow.

  • Click and drag the column to the desired size.

To reorder the columns

  • Using your mouse, drag and drop one column at a time to the desired location within the Directories area.

To maximize and restore the Directories area

  1. Locate the one-touch expandable arrow icons positioned between the Directories area and the Queued Calls area.

  2. Click the UP arrow ( [image]) and DOWN arrow ( [image]) to maximize/restore the Directories area, as required.

Tip: You can also maximize/restore the Directories area by pressing the Phone Book or BLF key, by double-clicking the Phone Book or BLF tab in the Directories area, or by selecting the Phonebook or BLF directories menu item.

To sort the Directories area fields

You can quickly sort the Directories area fields by clicking the column header. Some fields are not available for sorting, such as Privacy, BLF Tile view, and Presence.

When you sort by Name, Department, and Location, the entries appear in alphabetical or inverted alphabetical order.

  • Click the column header once to sort, a second time to invert the sort, and a third time to "un-sort" the information in the column.

Why do the BLF columns sometimes appear unsorted?

If you sort any of the BLF list columns and exit the Busy Lamp Field, the list remains in the order you last specified. Because the list maintains the order that you last specified, it may appear "unsorted" when you re-enter the BLF area. To re-sort the list in an order that you prefer, simply click on the column header once or twice, until you get the desired sort order.

Related Topics
  • Busy Lamp Field Status Icons
  • Busy Lamp Field (BLF)
Parent topic: The Console Interface


Queued Calls Area

Within the Queued Calls area, you will see the following five areas to help manage calls:

  • Incoming Calls allows you to view and answer calls. The Incoming Calls display shows recalls at the top of the list, then all other calls either in order of arrival, or in order of assigned call-answering priority (if you have specified line priority).

  • Calls on Hold allows you to view or retrieve calls you have put on hold.

  • Transferred Calls allows you to view and retrieve calls that you have transferred and are ringing an extension.

  • Parked Calls allows you to view and retrieve calls that you have parked against an extension.

  • My Queued Calls allows you to get a comprehensive view all the current calls in the console, that is, the Incoming, Held, Transferred, and the Parked calls.

To access the Queued Calls area

  • Click the corresponding tab in the Queued Calls area.

    OR

  • Click Calls in the Menu area, followed by the Incoming Calls, Calls on Hold, Transferred Calls, Parked Calls or My Queued Calls.

    OR

  • Press the corresponding Incoming Calls, Calls on Hold, Transferred Calls, Parked Calls or My Queued Calls keyboard key.

Note: Depending how you customize your Queued Calls area, each one may display a variety of the call information presented below. Some of the call information is hidden by default; you can choose to hide or display columns depending on your call-processing needs.

Incoming Calls display

When an incoming call arrives, the following call information appears in the Incoming Calls display:

  • Incoming Call ID

  • Total time that the call has been queued

  • Caller’s name and number

  • Line name or line number indicating what line the call arrived on.

  • Type of call, if the call is a recall (this field is hidden by default)

  • Device type that the caller is using, if the call is internal; or the trunk type that the call arrived on (this field is hidden by default)

  • VIP status for a guest (optional)

Calls on Hold display

When a call has been placed on hold, the following information appears in the Calls On Hold display:

  • Call on Hold ID

  • Hold Order Icon [image] indicates the last held call (appears beside the last call placed on hold)

  • Time and Total time

  • Caller’s name and number

  • Note - use this field to annotate the call on hold. To edit this field, click on it and type.

  • Private Number indicator (hidden by default)

  • Combined BLF Status and DND status

  • For Name and Number - name and extension of the person the caller is trying to reach

  • Department and Location - the department and location of the person the caller is trying to reach

  • VIP status for a guest (optional)

  • Presence information

Transferred Calls display

When a transferred call is released, the following call information appears in the Transferred Calls display:

  • Transferred Call ID

  • Transferred Time and Total time

  • Caller’s name and number

  • Notes - This field can be modified while the call is being answered or when it is placed on hold.

  • Line that the caller dialed and that the call arrived on.

  • icon that indicates the privacy status of the destination

  • icon that shows the BLF status of the destination

  • Transferred To shows the name of the person you transferred the call to

  • Number, Department and Location of the person you transferred the call to.

  • VIP status for a guest (optional)

  • Presence information

Parked Calls display

When a call is parked at an extension, the following call information appears in the Parked Calls display:

  • Parked Call ID

  • Parked Time and Total time

  • Caller’s name and number

  • Notes - This field can be modified while the call is being answered or when it is placed on hold.

  • Line that the caller dialed and that the call arrived on.

  • icon that indicates the privacy status of the destination

  • icon that shows the BLF status of the destination

  • Parked At shows the name of the person for whom you Parked the call

  • Number shows the number of that person

  • column indicates the parking slot number

  • Department and Location are for the person for whom you Parked the call.

  • VIP status for a guest (optional)

  • Presence information

My Queued Calls display

The My Queued Calls tab displays all the calls that are active in the Queued Calls area based on the longest total time. The following information appears in the My Queued Calls tab:

  • A queue type icon to indicate the type of call (incoming, held, parked or transferred).

  • All of the fields available within the Incoming Calls, Calls on Hold, Transferred Calls and Parked Calls areas, with the exception of the Incoming Call ID, Transferred Call ID and Parked Call ID. Note that all fields are not enabled by default.

What do you want to do?

Customize_Queued_Calls_Displays.html#Customize_the_Queued_Calls_Area

Read Frequently Asked Questions about the Queued Calls display

Parent topic: The Console Interface


Customize the Queued Calls Area

The Queued Calls area has a number of columns of optional information.

You can customize the columns to display the information you wish to see by

  • adding and removing columns

  • resizing columns to show more or less information

  • reordering columns

  • maximizing and restoring the area

  • customizing information for the ToolTip

The ID column and those with icons as heading labels (Private, BLF Status, and Hold Order) cannot be resized. All columns are removable except for the ID column; the ID column and at least one other column must stay displayed.

See Queued Calls Area for detailed information on the fields displayed.

To add or remove columns

  1. Right-click any column header.

  2. Click Select Fields on the pop-up menu. The Select Fields dialog box is displayed.

  3. Check or deselect the columns that you want to add or remove.

You can also right-click and select Remove This Column to delete an unwanted column.

To resize columns

  • Using your mouse, move the cursor to the vertical line separating the column header until the cursor becomes a double-headed arrow.

  • Click and drag the column to the desired size.

To reorder the columns

  • Using the mouse, drag and drop one column at a time to the desired location within the Queued Calls area.

To maximize and restore the Queued Calls Area

  1. Locate the one-touch expandable arrow icons positioned between the Directories area and the Queued Calls area.

  2. Click the UP arrow ( [image]) and DOWN arrow ( [image]) to maximize/restore the Queued Calls area, as required.

Tip: You can also maximize/restore the Queued Calls area by double-clicking the associated tab in the Queued Calls area.

To choose the information that displays in a ToolTip

You can choose the information that displays in a ToolTip when you hover the mouse over an item.

  1. Right-click any one column header.

  2. Select Configure ToolTip. A Configure ToolTip Fields dialog box appears.

  3. Select an item from one list and press the appropriate left or right button action (the << or >>) to move it to the other list.

  4. To move the items, select a list item or items and press either the Move Up or Move Down button that appears on the left side of the dialog.

  5. Click OK.

Parent topic: The Console Interface


Source and Destination Area

The Source and Destination sections display the calling party and the called party for all calls handled by the console.

The information displayed in both areas includes

  • the name of the party, extension or trunk number or trunk label

  • the type of extension and status of call (e.g., ringing)

  • privileges assigned to the trunk or extension

  • the type of call (for example, Conference, Recall, Serial)

  • icon that indicates the privacy status of the destination

  • Notes

  • Presence information (available in the Destination area when the Configurable Source/Destination option is selected)

  • VIP status for a guest (optional)

The Source area shows the line on which you answered the call. The Destination area shows call forwarding information. The Window background color indicates which area is active.

Parent topic: The Console Interface


Customize the Source and Destination Areas

In the Source and Destination areas, you can select which fields you wish to see and the order in which they are presented.

You can toggle the Configurable Source/Destination panel on or off.

To turn on or turn off the Configurable Source/Destination Panel

  • From the Directories menu, choose Configurable Source/Destination Panel.

    A check mark indicates if the Configurable Source/Destination Panel is enabled.

To configure the Source Window display items

  1. Right-click the mouse in the Source Panel area. The Configure Source Panel menu selection appears.

  2. Click Configure Source Panel. The Source Panel Field Configuration dialog appears.

  3. Select an item from the Excluded Fields or Included Fields and press the appropriate left or right button action (the << or >>) to move it to the other list.

  4. To move the items, select a list item or items and press either the Move Up or Move Down button that appears on the left side of the dialog.

  5. Click OK.

To configure the Destination Window display items

  1. Right-click the mouse in the Destination area. The Configure Destination Panel menu selection appears.

  2. Click Configure Destination Panel. The Destination Panel Field Configuration dialog appears.

  3. Select an item from the Excluded Fields or Included Fields and press the appropriate left or right button action (the << or >>) to move it to the other list.

  4. To move the items, select a list item or items and press either the Move Up or Move Down button that appears on the left side of the dialog.

  5. Click OK.

Note: The Multiple Company Directory, Presence Integration, and Guest VIP Status features are only supported in the Configurable Source/Destination Panel.
Parent topic: The Console Interface


Softkey area

The buttons at the bottom of the main console screen and in the Directories area display Softkey commands. These commands correspond to the F1 to F12 keys on your computer keyboard.

You use them to perform a variety of call handling functions. Softkeys are not fixed to a function; instead, they change depending on the state of the call you are handling or the feature you are using.

For example, when you not in a call, you can use a softkey to answer an incoming call, but when you are in a call, the same softkey might be used to mute the conversation.

Parent topic: The Console Interface


Status Area

The Status area consists of the bottom part of the console screen as shown in the diagram below. The Status bar shows information messages in the lower left corner and the following status icons in the right corner:

  • Chat Status [image] (see Presence (Operator)

  • Master Profile Status [image] (see Master Profile)

  • Property Management System [image] - if Guest Services is enabled (see About the Console Display (Guest Services))

  • Call Block Status [image] - if Guest Services is enabled (see About the Console Display (Guest Services))

  • Call History Database Status [image] (see Call History Database Status)

  • MiVoice Business/ADF Directory Synchronization Status [image] (see MiVoice Business and ADF Status)

  • Phonebook Status [image] (see Phone Book Status)

  • MiVoice Business Status [image] (see MiVoice Business Status)

Parent topic: The Console Interface


PC Keyboard

The PC numeric keypad can be used for most call handling tasks. Labels are available for the keys as illustrated in the diagram below.

The PC keyboard keys can be used for call handling tasks, such as dialing, accessing features and volume control. The keys are arranged in two groups: fixed keys and customizable keys.

Fixed Keys and Their Functions

The table below lists the keys that can be used.

Function | Key Label | Operation
Cancel (- key) | or | Cancel the call.
Release (+ key) | or | Transfer or release the call.
Answer (Enter key) | or | Answer calls.
Hold (. Del key) | or | Place a call on hold.
Feature Access# ( / key) |  | Used for feature access or as commands when interacting with a voice mail system.
Feature Access * ( * key) | Not applicable | Same as above.
Dial (0-9 keys) | Not applicable | Dial Numbers.
Correction (Backspace key) | or | Delete digits, correct digits.
Increase Volume (Up arrow key) | + | Adjust ringer volume and Adjust Headset or Handset volume.
 | +
Decrease volume (Down arrow key) | + | Same as above.
 | +

Customizable Keys and Their Functions

You can customize keys on your PC keyboard to allow keyboard access to console functions. To assign the keyboard key to a function, see Options (Keyboard).

Note: If the main window of the console is not in focus, or if the key is not programmed, standard keyboard functions apply.

The table below lists the functions that are available:

Function | Key Label | Operation
Bulletin Board | or | Opens the Bulletin Board tools window where you can post or access information that is shared with other operators, for example, speed dial numbers.
Busy Lamp Field | or | Opens the Busy Lamp Field tab in the Directories Area where you can monitor the status of extensions and pick up calls ringing those extensions.
Call History | or | Opens the Call History tab in the Directories Area where you can view and search past call history records.
Calls on Hold | or | Opens the Calls on Hold tab in theQueued Calls Areawhere you can view and retrieve the calls you have put on hold.
Chat | Not available | Opens the Chat tools window to view or send chat messages.
Emergency Call Log | or | Opens the Emergency Call Log tools window where you can view information about emergency calls.
Guest Services | or | Opens the Guest Services tools window where you can display, change or enter room information in a Hotel/Motel installation.
Incoming Calls | or | Opens the Incoming Calls tab in the Queued Calls Area where you can view and answer incoming calls.
Mute | or | Allows you to mute a call during a conversation to prevent the other party from hearing you. See Mute Calls.
My Call History | or | Opens the My Call History tab in the Directories Area where you can view and search past call history records for the calls handled by you.
My Queued Calls | or | Opens the My Queued Calls tab in the Queued Calls Area where you can view and retrieve incoming, held, transferred, and parked calls.
Pager | or | Allows you to access paging equipment for making announcements.See Paging.
Parked Calls | or | Opens the Parked Calls tab in the Queued Calls Area where you can view and retrieve calls that you parked against an extension.
Phone Book | or | Opens the Phone Book tab in the Directories Area where you can search your system’s directory for people and extensions.
Recover | or | Allows you to recover the last call you transferred. See Transfer and Retrieve Calls.
Report Problem | or | Allows you to capture log information to aid in problem resolution.
Retrieve | or | Allows you to retrieve an incoming, held, transferred or parked call displayed in the Queued Calls area by pressing the retrieve key, and then dialing the ID number of the queued calls entry. You can also retrieve the longest held call by pressing the retrieve key, and then dialing the star key (*). For more details see Answer Calls, Hold and Retrieve Held Calls, Transfer and Retrieve Calls and Park and Retrieve Parked Calls.
Scratch Pad | or | Opens the Scratch Pad tools window where you can save or access personal information such as your own speed dial numbers.
Tones | or | Allows you to send subsequently dialed digits as tones to access special services such as voice mail. See Generate Tones During a Call.
Transferred calls | or | Opens the Transferred Calls tab in the Queued Calls Area where you can view and retrieve the calls that you have transferred, which are ringing an extension.
Voice Mail | or | Allows you to transfer an active call directly to the requested party’s voice mailbox. See Transfer a Call to a Voice Mailbox.
Parent topic: The Console Interface


Using the PC Numeric Keypad to Dial Numbers

You dial numbers using the PC numeric keypad. The PC numeric keypad functions when the console main window is the active window.

The Active Window

The console window has a blue border when it is active (in focus) and the PC numeric keypad can be used for call handling operations.

When the console has a grey border, the window is inactive (out of focus) and cannot be used for call handling operations.

NUM LOCK is not required for call handling functions when the main window is active. To enter digits in Scratch Pad, Bulletin Board, or Guest Services windows, NUM LOCK must be ON. If Guest Services is the active window, pressing 1234 on the PC numeric keypad will enter the Room Number 1234 into the Room Number field in Guest Services.

If you use a call function from the Scratch Pad or Bulletin Board, the focus automatically switches back to the main console window so you can continue with the call handling functions, such as entering Release to transfer a call.

Other Ways of Dialing

Use the numbers along the top of your keyboard to enter a directory number into the Number field of Phone Book. You cannot use the PC numeric keypad.

You can also dial numbers using the On-Screen Keypad. See On-Screen Keypad.

Parent topic: The Console Interface


Using the On-Screen Keypad

You can use the on-screen keypad to

  • perform call handling functions

  • dial numbers

The on-screen keypad can be set (pinned [image]) to always remain on top of the other windows.

To display the on-screen keypad

  • Select the Keypad [image] button from the Tools area at the top of the screen.

The on-screen keypad is displayed. You can also launch the keypad tutorial from here.

You can display the Keyboard keypad format (with 1,2,3 at the bottom) [image] or the telephone keypad format (with 1,2,3 at the top) [image].

Parent topic: The Console Interface


Getting Started

  • Start the MiVoice Business Console Application
  • Set Operator Present/Absent
  • Set Day and Night Service
  • Exit the Console Application


Start the MiVoice Business Console Application

Prerequisite: You must use a wired network connection with the MiVoice Business Console. Turn off any wireless connections.

Select the MiVoice Business Console icon

You may see this icon [image] in the following locations:

  • as a shortcut on your desktop

  • on the tile-based start screen in Windows 8 and later

  • within the PC Start menu on Window 8.1 and later

Note: If a security certificate error is displayed when you start the console, ask your system administrator to verify the certificate using the MiVoice Business Console Configuration Wizard.
Parent topic: Getting Started


Set Operator Present/Absent

To receive incoming calls, set your console to the Present State. This action assigns an operator license for the time that you use the console.

Your audio device must be connected in order to set your status to Present. If your audio device is not connected, you will see a message in the lower left corner of the console window.

To set the Operator Present

  1. Click the drop-down menu arrow beside the Operator Status button.

  2. Click Operator Present [image].

    You will hear a confirmation tone on the conversation device.

To obtain an operator license from another operator

At times, all licenses may already be in use. A dialog will be displayed that allows you to obtain a license from another operator.

  1. Select a Name from the list of currently active operators.

  2. Click Force Absent.

This action sets this console to Operator Present [image] and the other one to Operator Absent [image]. If there is only one operator present, the system will not be put into Night Service when the other operator is forced absent.

To set the Operator Absent

  1. Click the drop-down menu arrow beside the Operator Status button.

  2. Click Operator Absent [image].

When you activate Operator Absent, all new and waiting calls to your directory number (DN) continue to ring other available consoles that are configured with the same softkey DN.

Calls on hold and parked calls can be retrieved and handled normally. If there are no available consoles for new or waiting calls, or if held or parked calls time out, the calls are automatically rerouted to programmed destinations. You can still originate calls when you are absent.

The table below describes the various states of Operator Status.

OPERATOR STATUS
Button | Name/Tooltip | Meaning
 | Operator Present | Operator is available to take calls.
 | Operator Absent | Operator is not available to take calls.
 | Operator Unavailable | Operator status is unavailable (console is not connected).
Parent topic: Getting Started


Set Day and Night Service

Office telephone systems are typically placed in Night Service after regular hours, or whenever the last available console is left unattended.

Calls then ring alternate answering points—either designated extensions, or a night bell. Additionally, the change from Day to Night service may affect some users depending on their COS and COR. For example, a user might have a COR that allows external calls when the system is in Day service but not when in it is in Night service.

Depending what Service status the console is in, one of the following four buttons appears in your Operator Status area.

DAY/NIGHT SERVICE
Button | Name | Meaning
 | Day Service | Call routing is based on day service.
 | Night Service 1 | Call routing is based on Night Service 1.
 | Night Service 2 | Call routing is based on Night Service 2.
 | Unknown day/night service | The console is not connected to a MiVoice Business controller.

To change the service mode

  1. Click the drop-down menu arrow beside the Day/Night Service button.

  2. Select Day Service [image],Night Service 1 [image], or Night Service 2 [image].

    Note: If the last available operator console has not processed a call after the programmed time-out period (the default is 10 minutes), the console changes to Operator Absent status. If that operator console is the last active operator, the system automatically goes into Night Service1 ( [image]) mode.
Parent topic: Getting Started


Exit the Console Application

  • On the File menu, click Exit or click the X in the top right corner.

    Note:

    • If your console is the only one on the system, the system automatically switches to Night Service1 ( [image])mode when you close the MiVoice Business Console. Calls then ring night bells or another designated answering point. If there are other consoles, yours will switch to Operator Absent status ( [image]) when you close the application. Other answering points will continue to receive the calls that would otherwise go to your console.

    • A confirmation dialog window is displayed if there is an active call.

    • A confirmation dialog window is displayed if the Master Profile functionality is enabled and configuration changes have been made that will be lost when the console is restarted.

    • A pop-up window is displayed if there is a connection to the MiCollab Client Service. The console automatically closes this pop-up window when the connection has closed. You cannot start another instance of the MiVoice Business Console until this window is closed.

Related Topics

  • Set Day and Night Service
  • Questions about Starting and Closing the MiVoice Business Console
Parent topic: Getting Started


Managing Audio

  • Manage Audio on the PC
  • Audio Panel
  • Turn Console Ringer On or Off
  • Adjust Ringer Volume
  • Adjust the Headset or Handset Volume
  • Headset Button Control


Manage Audio on the PC

Prerequisite: Ensure the Administrator has configured audio devices for your console.

Important: To ensure that the ringer will be audible in the case of emergency calls, do not mute the volume in the Windows Sound Panel or turn the volume off on the speaker itself.

You will hear calls ringing on your configured ringer or headset. The table below describes the Audio icons.

Note: If you are using a Digital Enhanced Cordless Telecommunications (DECT) headset or handset with Wideband audio and experience a delay in audio when you answer a call, you may need to configure your audio device for Narrowband operation. Refer to the device manufacturer's document for instructions.
AUDIO DEVICE STATUS
Button | Name | Meaning
 | One headset or handset is available | One audio device (conversation) is available to talk with callers.
 | Two headsets or handsets are available | Two audio devices (conversation and listener) are configured and active. The selected device can be used for conversation mode and the other device remains in listener mode.
 | Headset/Handset not available | The configured audio devices are not in service, for example, not plugged in.
 | Headset/Handset not configured | No audio devices are configured.

You may have one or more audio devices configured. If two devices are configured, indicated by the [image] icon, the 2nd device can be used as a listening device, typically used by a supervisor to monitor a new operator during training.

You can also use the 2nd device as a backup device, if your primary devices fails. The other device will automatically switch to conversation mode.

Tip: Screen Pop is an alternative to notify you of an incoming call. See Enable Screen Pop.

Selecting your audio device

  1. Choose the device you want to use for calls.

  2. Ensure the audio device you want to use is available from the [image] audio drop down list. A checkmark indicates the selected device.

  3. If your audio device isn't listed, plug in the device, and then select it in the Audio Panel.

A confirmation tone is played in the conversation device when:

  • when you set your console Present

  • when you select a different device from the [image] audio drop down list

See Audio Panel for further details.

Switching between audio devices

You can quickly switch to an alternate audio device provided it's in service (indicated by a blue icon).

  1. Select the [image] button in the toolbar. Available headsets will be indicated by a blue icon.

  2. Select your audio device/headset from the list. You will hear a confirmation tone for the new conversation device.

A checkmark indicates the selected device.

Test your audio device

  1. Click

  2. Click Audio Panel.

  3. Select the Audio Device Selection tab.

  4. Click the Test button and listen for the test tone to ensure that you have the correct headset connected.

Plugging/Unplugging Your Audio Device

Unplugging the headset from the console automatically enables the other device if it is plugged in. If neither is plugged in, the console changes to Operator Absent status. Or, if you are the last active operator, the system goes into Night Service1 ( [image]) mode. Plugging the headset back in, does not automatically change the Operator status back to Present status.

Note: If you plug your headset into a different USB port, the device will be given a different name and it may need to be reconfigured in the Audio Panel.

Configuring Audio Options

Ask your system administrator for assistance in configuring any audio devices.

What if I turn my ringer off or mute it? Will I still hear emergency calls?

Yes, emergency calls will override Ringer Off as long as the volume has not been muted in the Windows sound panel and the speaker has not been turned off.

Parent topic: Managing Audio


Audio Panel

Use this dialog box to set up the headset and/or handset audio devices and ringer device, and select the ring tone for incoming calls.

To access the audio panel

  • Click [image] and select Audio Panel.

    OR

  • Select Audio from the Tools menu.

Selecting the Audio Devices

The Audio Device Selection tab allows you to select headset or handset devices that have both a playback and sound recording device (that is, a device with both a microphone and speaker in it). Devices that provide a speaker can be selected as a ringer device.

You can adjust the Speaker and Ringer volume as well as test the devices using this screen.

See Manage Audio on the PC before adjusting these settings.

To select a Handset/Headset or ringer device

  1. Click the Audio Device Selection tab.

  2. Click the drop-down menu.

  3. Select the device.

  4. Select the Answer/Release calls from Headset/Handset device option.

  5. Adjust the Speaker or Ringer Volume.

  6. Press Test to test the volume.

  7. Click Close.

    Note:

    Some audio devices have multiple speakers and/or microphones. If you experience audio issues with a device, use the Advanced option in the audio panel to select a different speaker and/or microphone.

The first headset or handset device selected will be used as the conversation device. The second headset or handset device selected will be the listener device. A check appears beside the conversation device.

You can switch to a different conversation device using the Audio button [image] on the toolbar.

To answer and release calls from your Handset/Headset device

  • Select the Answer/Release calls from Headset/Handset device checkbox to answer/release calls from your handset or headset device.

    For more information on the devices supported, see Headset Button Control.

To enable ringing on the voice Handset/Headset device(s)

  • Select the checkbox to hear incoming calls ringing on the voice handset or headset device.

Ringing plays on the headset or handset device for incoming calls only. Ringing is not applied while you are in a call.

Emergency ringing is applied to the ringer device and an emergency notification tone is applied to the headset or handset device if the option to hear incoming calls ringing on the headset or handset device is enabled.

Ringer volume settings only apply to the ringer device.

Selecting Sound Options

The Sound Selection tab allows you to select the sound to be played for Incoming Calls:

  • Incoming call (Console is idle) — the sound is played to all programmed Audio devices, including the headset, backup headset, and ringer.

  • Incoming call (Console is busy) — the sound is played on the ringer device only.

The sound options are Ring, Tone, or None.

It is recommended that you select the Repeat checkbox for Incoming Calls if you are using a wireless headset because connection delays may cause you to miss the first few seconds of sound during an incoming call.

Check your headset manufacturer documentation because most wireless headsets have configurable options to minimize these delays.

To select a sound option

  1. Click the Sound Selection tab.

  2. Click the drop-down menu and select the sound for Incoming call (Console is idle).

  3. Click the drop-down menu and select the sound for Incoming call (Console is busy).

  4. Select the Repeat check box to have the sound repeated more than once.

  5. Click Close.

Parent topic: Managing Audio


Turn Console Ringer On or Off

The status of the ringer is indicated in the Operator Status area.

RINGER STATUS
Button | Name | Meaning
 | Ringer On | You will hear the ringer when a new call arrives.
 | Ringer Off | You will not hear the new call announcement when a new call arrives. The operator has chosen not to use an available ringer or the headset/handset to announce a new call.
 | Ringer not available | Ringer is configured but the selected ringer devices have failed or been unplugged.
 | Ringer not configured | No ringer device is configured to alert the operator of new call.

To turn the ringer on or off

  1. Click the drop-down menu arrow beside the Ringer Status button.

  2. Select Ringer On [image] or Ringer Off [image].

    Note: When the ringer is off, the Incoming Calls display and the Call Waiting indicator (that is, the color of the softkey associated with each call) provide the only indications that you have calls waiting. See Incoming Calls display and Call Waiting/Line area for more details.
    Important: If the ringer is turned off, an emergency call will override and ring the ringer device.
Parent topic: Managing Audio


Adjust Ringer Volume

You can adjust the ringer volume using your PC keyboard while your console is ringing. You can also adjust the ringer volume at any time by clicking [image] and selecting Audio Panel, and adjusting the volume slider.

To increase the ringer volume while a call is ringing

  • Press and hold the Ctrl key [image] and press the up arrow [image] to increase the volume.

To decrease the ringer volume while a call is ringing

  • Press and hold the Ctrl key and press the down arrow [image] key to decrease the volume.

Important: To ensure that the ringer will be audible in the case of emergency calls, do not mute the volume in the Windows Sound Panel or turn the volume off on the speaker itself.
Parent topic: Managing Audio


Adjust the Headset or Handset Volume

You can adjust the headset or handset volume using your PC keyboard while you are in a call. You can also adjust the headset or handset volume at any time by clicking [image] and selecting Audio Panel, and adjusting the volume slider.

To increase the headset or handset volume while in a call

  • Press and hold the Ctrl key [image] and press the up arrow [image] to increase the volume.

To decrease the headset or handset volume while in a call

  • Press and hold the Ctrl key and press the down arrow [image] key to decrease the volume.

You can use the volume and mute on your headset. The mute on your headset is independent and does not mute the console application.

Parent topic: Managing Audio


Headset Button Control

You can use the Answer/Release buttons on Jabra™ and Plantronics™ headsets to answer and release calls. Volume and Mute are still controlled by the console. The mute on the headset will mute the call at the headset and will not mute the console application. The volume control from the headset will adjust the volume within the console application.

An option is enabled on the Audio Panel that allows the Answer/Release buttons to work on your headset. For more information, see Audio Panel.

Headsets Supported

  • USB wired/wireless or Bluetooth headsets from Plantronics are supported.

  • USB wired/wireless headsets from Jabra are supported. Bluetooth support is not available.

Limitations

Multiple headset devices plugged into the PC can cause unpredictable answer/release button behavior.

  • If you are using a Plantronics headset for your console, ensure only one Plantronics headset is plugged into the PC. If you need a second headset, a Jabra headset is recommended.

  • You may use two Jabra headsets, however they must be different models.

Parent topic: Managing Audio


Call Handling Basics

  • Answer Calls
  • Make Calls
  • Transfer (Extend) and Retrieve Calls
  • Hold and Retrieve Held Calls
  • Park and Retrieve Parked Calls
  • Conference Calls
  • Answer Recalls
  • Recover a Released Call
  • Transfer a Call to a Voice Mailbox
  • Pick Up Calls
  • Mute Calls
  • Generating Tones During a Call
  • Managing Calls in the Directories Area
  • Managing Calls in the Transfer Assistant


Answer Calls

When a new call arrives at the console

  • you will hear ringing on the configured ringer and/or the headset or handset

  • the call appears in the Incoming Calls display, and

  • the line label associated with the call changes color (green if it is the only call waiting at the line, yellow if a second call is also waiting at the line, or red if three or more calls are waiting at the line). The Answer button [image] also changes color.

You can answer calls several different ways:

  • Answer on a "first-come, first-served" or call-answering priority with the Answer (Enter key)

    OR

  • Answer the call by pressing the Answer/Release button on your headset.

    OR

  • Answer selectively by pressing the corresponding softkey.

    OR

  • Answer selectively by choosing the call from Incoming Calls display.

    OR

  • Answer selectively by double-clicking on the entry in the Incoming Calls display.

    OR

  • Answer selectively by pressing the Retrieve keyboard key, and then dialing the Incoming Calls queue position (1-9) of the call you want to retrieve.

    Note:
    • You cannot answer a new call until the one you are engaged in is transferred, disconnected, or put on hold.
    • You can also selectively answer an incoming call in the My Queued Calls display by double clicking the entry or pressing the Retrieve keyboard key, and then dialing the My Queued Calls queue position (1-9).

What do you want to do?

Answer calls on a "first-come, first-served" basis

Annotate the call

See more information about answering calls

Parent topic: Call Handling Basics


Make Calls

You can dial an internal extension number or the number of a telephone outside the system. One or both of the Source and Destination areas must first be clear.

To call an extension

  1. Dial the extension number using the PC numeric keypad or on-screen keypad.

    Information about the extension appears in the Destination area.

  2. You have several options:

  • Press the Release (+ key) or [image] or Answer/Release button on your headset to hang up the call.

    OR

  • Press [Override] to intrude into the Destination party’s call if permitted by your and the extension’s Class of Service (See Override).

    OR

  • Press [Callback] to receive notification when the extension becomes available.

To call an outside number

  1. Dial the External Line Access Code (usually the digit "9”).

  2. Dial the telephone number.

    Information about the outside call appears in the Destination area.

To correct misdialed digits

  • Use the Dialing Correction button [image] or the Backspace key on the PC keyboard to delete the last misdialed digit.

Related Topics
  • Managing Calls in the Directories Area
  • Other ways of dialing
Parent topic: Call Handling Basics


Transfer (Extend) and Retrieve Calls

You can transfer a call to an extension or an outside number and you can monitor and retrieve calls after you transfer them. You can also choose the Transfer Mode for calls.

When a transferred call is released, detailed call information appears in the Transferred Calls display so you can monitor the call.

To transfer an answered call

  1. Dial the destination number.

    The caller is automatically placed on Consultation Hold while you complete the transfer.

  2. Press the Release(+ key) or [image] or

    the Answer/Release button on your headset.

    to connect the caller to the destination. If the extension is busy, the transferred call will automatically camp on to the line to wait until it becomes free.

    If the called party fails to answer within a time-out period, the transferred call (if it is an outside line) returns to the console as a Recall. For information about Recalls, see Answer Recalls.

    If you waited for an answer in order to introduce the caller, you can use the Source and Destination softkeys to speak privately with either party.

To retrieve or recover a transferred call

You can retrieve a transferred call only when the Source and/or Destination area on the screen is clear and the transferred call still appears in the Transferred Calls display, or you can recover your last transferred call. See Recover a Transferred call.

  1. Double-click the entry in the Transferred Calls display.

    OR

    Press the Retrieve keyboard key and dial the Transferred Calls queue position ID (1-9) of the call you want to retrieve.

    Note: You can also retrieve a transferred call in the My Queued Calls display by double-clicking the entry or pressing the Retrieve keyboard key and dialing the My Queued Calls queue position (1-9).
  2. Press [Dial DEST] to release the call to the original Transferred To party, if the caller wishes to try to reach that person again.
    Note: If you have annotated the transferred call, refer to those notes so that you don't have to ask again for the caller's name or the name of the person the caller wishes to reach.

Reaching a Busy Number or an Extension with Do Not Disturb Activated

If the dialed number is busy or the extension has Do Not Disturb activated, do one of the following:

  • Press the Source softkey to talk with the caller in Source without losing the Destination information.

  • Press the Cancel (- key) or [image] and then dial a different number if you think you can locate the requested party elsewhere.

  • Press the Source softkey, and then the Redial Dest softkey to redial the same destination number.

  • Press the Override softkey to intrude into the extension user’s call (if permitted by your and the extension’s Class of Service).

  • Press Release(+ key) or [image] or the Answer/Release button on your headset to camp-on the caller on to the busy extension.

What do you want to do?

Transfer a call to a voice mailbox
Recover a call
Transfer a call using the Transfer Assistant
Read more about Transferring Calls
Check the user’s availability using BLF Status
Check the user’s availability using Presence Integration
Check the user’s availability using the MS Office Calendar Integration
Parent topic: Call Handling Basics


Hold and Retrieve Held Calls

You can place up to six callers on hold while you check for information or page the person the caller is requesting.

When a call has been placed on hold, detailed call information appears in the Calls On Hold display.

To place a call on hold

  • Press the Hold (Del key) or [image].

To retrieve a call on hold

You can retrieve calls on hold only when the Source and/or Destination area on the screen is clear and the calls still appears in the Calls on Hold display.

  1. Double-click the entry in the Calls on Hold display.

    OR

    Press the Retrieve keyboard key and dial the Calls on Hold queue position (1-6) of the call you want to retrieve.

    OR

    Press the Retrieve keyboard key and then the star key (*) on the keypad to retrieve the longest held call.

    Note: You can also retrieve a held call in the My Queued Calls display by double clicking the entry or pressing the Retrieve keyboard key, and then dialing the My Queued Calls queue position (1-9), or the star key (*).

  2. Speak to the caller.

  3. Press [Dial DEST] to release the call to the original Held For party, if the caller wishes to try to reach that person again.

To remotely retrieve a call on hold (from another's Operator's Calls on Hold queue)

This feature allows you or any extension user to retrieve a call on hold at another console.

  • Dial the Attendant Hold - Remote Retrieve access code, followed by the ID from the Calls on Hold queue.

To place an answered call on hold with destination information

  1. With the call to be held in the Source or Destination area, click on the desired destination from the Directories area.

  2. Select [Hold For].

    The call is placed on hold and the desired destination information is populated in the Calls on Hold queue entry.

To add destination information to an already held call

  1. Select the entry in the Calls on Hold queue.

  2. Right click on the desired destination in the Directories area or Transfer Assistant.

  3. Select [Hold For] from the pop-up menu.

The desired destination information is populated in the selected Calls on Hold queue entry.

Hold Recall

The Calls On Hold display can show two timers for each call on hold:

  • The Total timer begins counting when the call first arrives at the console. It indicates the total duration of the call.

  • The Time timer begins counting when you place the call on hold. It indicates how long the caller has been on hold. The timer is reset to zero each time the call is retrieved and placed on hold again.

The Time and Total time are limited to 99:59 (minutes:seconds).

Calls left on hold longer than the limit determined by system programming recall the console. When a call recalls its ID and hold Time values turn bold and alternate between the default colors (black or white) and orange. The Total time value for the calls will also turn bold. Answer the recall using the procedure for retrieving a call on hold.

What do you want to do?

Annotate the call

Connect a call on hold to the Source or Destination party

Connect two calls on hold

Check the user's availability using BLF Status

Check the user's availability using Presence Integration

Check the user's availability using the MS Office Calendar Integration

Related Topic
  • Customize_Queued_Calls_Displays.html#Customize_the_Queued_Calls_Area
Parent topic: Call Handling Basics


Park and Retrieve Parked Calls

You can place a call in a special park state and page the requested party to retrieve the call. If the call is not retrieved, the system will either forward the call, or the call will recall to you. You may also retrieve the parked call.

The Parked Call display in the Queued Calls area allows you to view and retrieve calls that you have parked.

When a call has parked, detailed call information appears in the Parked Calls display list.

To park a call against an extension

With the call to be parked in the Source area, or with the call to be parked in the Destination area (with an empty Source area), do one of the following:

  1. Press or click [Park Call] and observe that the Park Call form replaces the Destination area. Then dial the desired extension number.

  2. Search for and select the extension number in the Directories area, then either press or click [Park At] or right-click the entry and select Park At from the pop-up menu.

To retrieve a Parked call

You can retrieve a call parked at an extension only when the Source and/or Destination area on the screen is clear and the Parked Calls display is showing.

  • Double-click the entry in the Parked Calls display.

    OR

  • Press the Retrieve keyboard key and dial the Parked Calls queue position (1-9) of the call you want to retrieve.

    Note: You can also retrieve a parked call in the My Queued Calls display by double-clicking the entry or pressing the Retrieve keyboard key, and then dialing the My Queued Calls queue position (1-9).

Conditions

  • Call Park queue data is lost if the originating console restarts or fails over to a secondary controller.

What do you want to do?

Check the user's availability using BLF Status

Check the user's availability using Presence Integration

Check the user's availability using the MS Office Calendar Integration

Parent topic: Call Handling Basics


Conference Calls

Up to eight parties (including yourself) may be connected to form a conference call. If needed, you can also place a conference on hold.

To set up a conference call

  • With the two parties connected to the console—one in the Source area and the other in the Destination area—press [Conference].

To split a conference to speak privately to either caller

  • Press either [Source] or [Destination].

To add more parties to a conference

  1. Dial the number of the next party.

    The word "Conference" and a Conference number now appear in the Source area, and the number of the dialed party appears in the Destination area.

  2. Press [Conference].

    The new party is added to the conference. The parties already in the conference hear a brief tone each time a party is added.

    If the line is busy or unanswered or the person is unavailable, press Cancel to reconnect to the conference. You may continue dialing to add more parties to the conference.

To release the console from the conference

  • Press the Release (+ key) or [image] or press the Answer/Release button on your headset.

    Once you release the conference, you cannot re-enter it.

Related Topic
  • Place a conference on hold
Parent topic: Call Handling Basics


Answer Recalls

If an external call transferred from the console to an extension is not answered within a certain time, the call returns to the console as a Recall in the Call Waiting/Line panel. In the Incoming Calls display, the call appears with highest priority (that is, at the top of the list).

Because Recalls are given priority, they are answered first when you press the Answer (Enter) key or [image] or the Answer/Release button on your headset.

To answer a Recall

The Source and Destination areas must both be clear.

  1. Press [Recall].

    OR

    Press the Answer (Enter) key or [image] or the Answer/Release button on your headset.

    You are now connected to the recalling party and can ask if the caller wants to continue waiting or wants you to ring another extension.

    Note: Any notes that were added to the call prior to it returning as a recall no longer appear. If you wish, you may annotate the call again.

  2. Depending on what the caller wants, you have several options at this point:

    • Press [Redial Dest] if the caller wants to continue waiting.

    • Dial another extension.

    • Press the Release(+ key) or [image] or the Answer/Release button on your headset to disconnect the call.

    • Press [image] to transfer the caller to the extension's voicemail box (For more information, see Transfer a call to a voicemail box).

      Note: Serial calls and Parked Calls will also recall the console.
Parent topic: Call Handling Basics


Recover a Released Call

You can recover an unanswered call that you released to the wrong extension in several ways.

To recover the last call transferred from the console

  • Press [image] in the Call Handling toolbar or the Recover keyboard key to retrieve a call that you just released to the wrong extension.

To recover a call that is not the last call you released from the console

  • You can recover any released call if it still appears in your Transferred Calls display. See Retrieving a Transferred Call. You can also Pick Up the call.

Parent topic: Call Handling Basics


Transfer a Call to a Voice Mailbox

Voice Mail transfers an active call directly to the requested party's voice mailbox. Use this feature when you know that the party is unavailable or when the caller only wishes to leave a voice message.

You can also transfer a call to Voice Mail that has recalled, or a call that has been retrieved from the Queued Calls area, including Held and Parked calls.
Note: The Direct Transfer to Voice Mail feature must be programmed on the MiVoice Business for the Voice Mail transfer to work.

You can use one of several methods to transfer a call to a user's Voice Mail.

To transfer an answered call to a destination's voice mail

  1. Press [image], or the Voice Mail keyboard key.

  2. Dial or select the transfer destination using the Transfer Assistant or the Directories area.

To transfer a recall or retrieved call to the original destination's voice mail

  • Press [image], or the Voice Mail keyboard key.

To transfer a recall or retrieved call to a different destination's voice mail

  1. Select the new destination using the Directories area.

  2. Press [image], or the Voice Mail keyboard key.
    Note: If the transfer to voice mail recalls, a Recall - Voice Mail indication displays in the Status Field of the Destination Panel.
Parent topic: Call Handling Basics


Pick Up Calls

If an extension is ringing, you can pick up that call from the Directories area or Transfer Assistant and speak to the caller directly.

To pickup call

The Source and Destination areas must both be clear.

  1. Ensure that the [image] or [image] ringing icon is shown beside the extension.

  2. Select the entry.

  3. Press [Pick Up] or right-click an entry and select Pickup.

Parent topic: Call Handling Basics


Mute Calls

You can mute a call while in a conversation to prevent the other party from hearing you.

Mute a Call

While in a call/conversation:

  • Press [image], or press [Mute], or the Mute keyboard key.

The Mute button in the Call Handling toolbar will turn red [image] when Mute is enabled.

Unmute a Call

  • Press [image], or press [Mute] again, or the Mute keyboard key again.

Mute mode will be automatically disabled at the end of a call. For instance, when a call is cancelled or completed, the mute mode will be automatically turned off allowing for the Operators voice to be heard by the next incoming caller upon Answer.

Auto Unmute

If the Auto Unmute option is enabled, the console automatically unmutes when you perform an operation that connects you to another party.

For example:

  • When you mute a conversation with your connected party and dial another party who answers.

  • When you mute a conversation with your connected party and swap to another party by pressing [Source] or [Destination].

  • When you mute a conversation with your connected party and then form conference pressing [Conference].

Note: The mute button on the headset is not integrated with the mute function on the console. The headset mute button will mute a call, but it does not turn mute on within the console application.
Related Topic
  • Options (Application Settings)
Parent topic: Call Handling Basics


Generating Tones During a Call

At times you may need to send tones in order to access special services such as voice mail.

To generate tones

Once the connection is made and you are prompted to enter digits:

  1. Press [image], or [Tones], or Tones keyboard key.

  2. Dial the digits using the keyboard or on-screen dial pad.

To turn off tone signaling

  • Press [image], or [Tones], or Tones keyboard key.

OR

  • Press the Release(+ key) or [image] or the Answer/Release button on your headset to disconnect your console from the call.

    Tone signaling stops automatically.

Parent topic: Call Handling Basics


Managing Calls in the Directories Area

You can handle calls in the Directories area using the available softkeys or the right-click menu.

The call handling tasks are listed below with the different methods to complete the task. Each bullet represents an option you can use.

Call

  • Select the entry's number field and click [Call].

  • Select the entry's number field and press the ENTER key on the keyboard.

  • Double-click any entry's number field.

  • Right click an entry, and then select Call from the pop-up menu.

OR

In the Phone Book and Busy Lamp Field areas, do the following:

  • Select the entry using the arrow keys on the keyboard or click on other fields (except number fields, email, presence and comments fields)

  • Click [Call] or press ENTER.

    OR

  • Double-click other fields (except number fields, email, presence and comments fields) for the entry.
    Note: In the Call History area, if there are multiple call options available, a pop-up dialog is displayed when you double-click the entry fields.

Hold For

  • Select the entry and click [Hold For].

  • Right click an entry and select Hold For from the pop-up menu.

  • Select [Caller Name], [Caller Number] as displayed in the Call History search records. For example, Smith, John5432. Click Hold For.

Park At

  • Select the entry and click [Park At].

  • Right click an entry and select Park At from the pop-up menu.

  • Select [Caller Name], [Caller Number] as displayed in the Call History search records. For example, Smith, John5432. Click Park At.

Pick Up

  • Select the entry and click [Pick Up].

  • Right click an entry and select Pick Up from the pop-up menu.

Voice Mail

  • Press [image], or the Voice Mail keyboard key, and then call the destination using one of these methods:

    • Select the entry and click [Call].
    • Select the entry and press the ENTER key on the keyboard.
    • Double-click any entry.
    • Double-click a specific dialable number field within the entry to dial that number.

  • Right click an entry and select Voice Mail from the pop-up menu.

  • Select [Caller Name], [Caller Number] as displayed in the Call History search records. For example, Smith, John 5432. Click Voice Mail.

Email

  • Right click an entry and select Email from the pop-up menu.

  • Choose a predefined message.

OR

  • Double-click an entry's email address field.

Instant Message (IM)

  • Right click an entry and select IM from the pop-up menu.

  • Select Send Instant Message and choose a predefined message.

    OR

  • Double-click an entry's presence field.

Presence

  • Right click the presence field. A chat session is started.

Check Calendar

  • Right click an entry and select Check Calendar from the pop-up menu.

    Note: The Check Calendar option is only available for e-mail addresses that have the same domain name as your email address (such asyourcompany.cominJoe@yourcomany.com).

Dynamic Status

  • Right click an entry and select IM from the pop-up menu; then click Set Dynamic Status from the pop-up menu.

Edit Comments

  • Double-click the entry's Comments field.

  • Right click an entry and select Edit Comments from the pop-up menu.
    Note: The availability of the options, Hold For, Park At and Voice Mail depends on the call state.
Parent topic: Call Handling Basics


Managing Calls in the Transfer Assistant

You can manage calls in several way using the Transfer Assistant. The various methods are listed below; each bullet represents an option you can use.

Call

  • Double-click any entry.

  • Right click an entry and select Call from the pop-up menu.

Hold For

  • Right click an entry and select Hold For from the pop-up menu.

Park At

  • Right click an entry and select Park At from the pop-up menu.

Pick Up

  • Right click an entry and select Pick Up from the pop-up menu.

Voice Mail

  • Right click an entry and select Voice Mail from the pop-up menu.

Email

  • Right click an entry and select Email from the pop-up menu.

  • Choose a predefined message.

    OR

  • Double-click an entry's email address field.

Instant Message (IM)

  • Right click an entry and select IM from the pop-up menu.

  • Select Send Instant Message and choose a predefined message.

OR

  • Double-click an entry's presence field.

Check Calendar

  • Right click an entry and select Check Calendar from the pop-up menu.

    Note: The Check Calendar option is only available for e-mail addresses that have the same domain name as your email address (such as yourcompany.com in Joe@yourcomany.com).

Dynamic Status

  • Right click an entry and select IM from the pop-up menu; then click Set Dynamic Status from the pop-up menu.

Edit Comments

  • Double-click the entry's Comments field.

  • Right click an entry and select Edit Comments from the pop-up menu.

Parent topic: Call Handling Basics


Advanced Features

  • Account Codes
  • Additional Database Fields Feature
  • BLF List Select on Answer
  • Busy Lamp Field (BLF)
  • Busy Lamp Field Lists
  • Busy Lamp Field Status Icons
  • Bulletin Board
  • Calendar Advisory Messages
  • Call Answering Priority
  • Call History
  • Cancel Call Forwarding
  • Clear All Features
  • Clear Phone Book on Answer
  • Comments in the Directories Area
  • Do Not Disturb (Extensions)
  • Dynamic Status
  • Email
  • Emergency Calls
  • Incoming Calls Threshold
  • Instant Messaging
  • Master Profile
  • MS Office Calendar Integration
  • Multiple Company Directory
  • Operator Hold
  • Override
  • Paging
  • Phone Book
  • Phone Book Lookup Upon Answer
  • Phone Book Search All
  • Presence
  • Presence (Operator)
  • Resilient Talk State
  • Scratch Pad
  • Screen Pop
  • Serial Call
  • System Speed Call
  • Teleworker/Remote Operation
  • Transfer Mode
  • Transfer Assistant
  • User Messaging


Account Codes

An Account Code is a type of password for the system. You may need to enter an account code to access certain features or to record a call on the SMDR log for billing or accounting purposes.

To enter an Account Code

  1. Dial the Verified or Non-Verified Account Access Code.

    A Verified code provides access to features; a Non-Verified Code records calls on the SMDR log.

  2. Dial the Account Code, ending in #.

    If you make a mistake, press the Cancel(- key) or [image] and try again.

  3. Continue dialing.

Parent topic: Advanced Features


Additional Database Fields Feature

The Additional Database Fields (ADF) feature displays additional information about a directory entry in the Directories area, the Queued Calls area, and the Source and Destination areas.

The Additional Database Fields directory feature can be configured by your administrator to provide you with information, such as:

  • First Name, Last Name

    or

    Full Name (mandatory)

  • Telephone Directory Name (Display Name)

  • Primary Phone Service (PPS) indicated by an icon [image] in the Phonebook panel

  • Extension (mandatory)

  • Extension's BLF status

  • Extension's privacy indicator

  • EMail

  • Instant Messaging

  • Department

  • Location

  • Extension Type (for example, conference unit)

  • Job Title

  • Home Number

  • Mobile Number

  • Fax Number

  • Company Name

  • Comments (stored in a separate data file)

  • Any other user-defined field for additional information, for example, license plate, lab extension, address, birth date, and so forth.

ADF can also be set up to display and distinguish

For viewing purposes, console operators can rearrange these fields as desired in the Phone Book or BLF displays.

Parent topic: Advanced Features


BLF List Select on Answer

BLF List Select on Answer is an optional feature that allows you to see the Busy Lamp Field (BLF) list for a specific company when you answer an incoming call. The Multiple Company directory must be enabled to use this feature.

To turn on or turn off BLF List Select on Answer

  • From the Directories menu, choose BLF List Select on Answer.

    A check mark indicates if the BLF List Select on Answer option is enabled.

Related Topics
  • Busy Lamp Field (BLF)
  • Multiple Company Directory
Parent topic: Advanced Features


Busy Lamp Field (BLF)

You can use the Busy Lamp Field feature to monitor the status of extensions and pick up calls ringing those extensions. Busy Lamp Field (BLF) is an optional feature.

Busy Lamp statuses appear in any of the Directories, Queued Calls, and Transfer Assistant areas.

You can use the Busy Lamp field of the Directories area to group BLF entries into lists, which can be viewed in the table view or the tile view format.
Tip: You can create BLF lists with your favorites at the top of the list. They will always appear at the top when the list is unsorted. You can also create shared and private BLF lists. For more information on configuring BLF lists, see Busy Lamp Field Lists.
The BLF List status icons displayed in the Busy Lamp Field Directories area indicate the shared attribute of BLF Lists.

To display the Busy Lamp Field

  • Click the Busy Lamp Field tab in the Directories area.

    OR

  • Select the Directories menu from the Main Menu, then select Busy Lamp Field.

    OR

  • Press the Busy Lamp Field keyboard key.

To view a specific BLF list

  • Click the list from the left pane of the BLF area.

    List entries for the selected list appear in the right pane.
    Tip: The [image] indicates a private busy lamp list; [image] indicates a shared busy lamp list.

To toggle between BLF table and tile views

  • Click the table view button [image] or the tile view button [image] to select the desired view.

To search the Busy Lamp Field

  • Locate an entry in the BLF list using a search similar to Phone Book search.

  • Click [image] to navigate to the next matching entry in the list or [image] to navigate to the previous matching entry.

    Note: The search criteria for Names matches entries with either a first or last name that starts with the search string. The search criteria for other fields matches entries that start with the search string. If the Additional Database Fields feature is enabled and fields are defined containing phone numbers, then the criteria will match entries that contain the search string (allowing fragments of a phone number to be located).

If you are using the Multiple Company Directory feature, BLF lists are automatically created for each company. These lists are private. The BLF list name is the same as the Company's name.

If the BLF feature is unavailable, for example, if it was disabled after the console was installed or if the console has lost its connection with MiVoice Business, a gray [image] icon is displayed at the top of the Status column.

For detailed information on configuring one or more BLF lists, consult the System Administrator section.

What do you want to do?

Check the user's availability using BLF Status
Related Topics
  • Customize the Directories Area
  • Options (Busy Lamp Field)
Parent topic: Advanced Features


Busy Lamp Field Lists

You can create one or more BLF lists. BLF lists are either private or shared.

The console also creates an automatic BLF All List that contains all the BLF monitored extensions. The BLF All List is automatically updated, so you need not manually edit the list.

You can create, delete, rename or change share attribute, and duplicate lists. You can also add and remove entries from a list, and refresh the BLF area.

To create a BLF list

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Click Create.

    The Create BLF List dialog appears.

  3. Type a name for the list in the text box, and remember to adhere to the name conditions.

    Tip: Choose a short BLF list name to ensure the name remains within the Windows path length limit, which counts both the directory path and file name.

  4. Do one of the following:

    • Select Private to create a private list.

    • Select Shared to create a list that all console operators can access and edit.

  5. Click OK.

To delete a list

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Select the list you want to delete from the drop-down menu of BLF lists.

  3. Click Delete.

  4. Click Yes to confirm the deletion, or No to cancel.

To rename a list or change its share attribute

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Select the list you want to rename or modify from the drop-down menu of BLF lists.

  3. Click Rename.

  4. You have the following options:

    • To rename the list, type a name for the list in the text box. Remember to adhere to the name conditions.

    • To change the list's share attribute, select Private to make the list private, or Shared to make the list accessible and editable by all console operators.

  5. Click OK.

To duplicate a list

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Select the list you want to duplicate from the drop-down menu of BLF lists.

  3. Click Duplicate.

  4. Type the name for the list that you want to base on the existing list. Remember to adhere to the name conditions.

  5. Select Private to make the list private, or Shared to make the list accessible and editable by all console operators.

  6. Click OK.

To add or remove BLF list entries

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Select the list you want to add or remove entries from.

  3. Select an entry from either the right or left pane.

    • To select consecutive entries, click the first one, press and hold down SHIFT, and then click the last one.

    • To select non-consecutive entries, hold down CTRL while you click individual entries.

    • To search for an entry, type all or part of the name in the Find Names starting with box.

  4. Do any of the following:

    1. Click Add to add the selection to the displayed BLF list, or Remove to delete it.

    2. Click Move Up or Move Down until the selection is in the desired position. Note that Move Up, Move Down and ruler are enabled only when the right pane is not in a sorted order.

  5. Click OK.

To refresh the BLF List

After you have edited the BLF list, ensure that you refresh the list so that both the list contents as well as the list index appear in the BLF area.

  • Select Directories from the main menu, then select Refresh BLF Lists.

For Shared Lists, you must Refresh BLF Lists at all consoles that are sharing that list.

See Busy Lamp Field (BLF) for information on displaying the BLF List at the Console and toggling between BLF views.

Parent topic: Advanced Features


Busy Lamp Field Status Icons

The BLF status icons appear in any of the Directories, Queued Calls, and Transfer Assistant areas. See the table below for a list of icons and their status.

Icon | Extension Status | DND*
 | Idle | Off
 | Idle | On
 | Ringing | Off
 | Ringing | On
 | Busy | Off
 | Busy | On
 | Hot Desk user logged out |
 | Call Forward Always |
Blank (No icon) | Not monitored | DND status not known

* Do Not Disturb applies to extensions only.

Parent topic: Advanced Features


Bulletin Board

The Bulletin Board is shared by all MiVoice Business Consoles on systems that have a network connection. Use it to post information that you want other operators to see and to store speed dial numbers that all operators can access.

To post information on the Bulletin Board

  1. Press Bulletin Board [image], or the Bulletin Board keyboard key.

  2. Press [Edit].

    Only one person at a time can edit the Bulletin Board; if someone else is editing it, the Bulletin Board background stays gray after you press [Edit].

  3. Type the information you want to post.

  4. Press [Save].

    To view the most recent changes to the Bulletin Board, press [Refresh].

To dial a telephone number posted on the Bulletin Board

  • Select the telephone number and press [Call].

    OR

  • Double-click the selected number.

To delete information in the Bulletin Board

  • Select the information and then press Delete.

Note: Information posted on the Bulletin Board is stored in a file on your network. You can modify the location by selecting Options (Tools) on the Tools menu.
Parent topic: Advanced Features


Calendar Advisory Messages

You can view the Calendar Advisory messages of MiCollab Client users to see when they are available to receive calls.

Calendar Advisory messages are only available when Presence Integration is enabled. The Calendar Advisory messages are updated dynamically, based on the appointments in the calendar supported for that user.

You can view Calendar Advisory messages for a contact by viewing the Presence tooltip in the Directories area, Queued Calls area, Transfer Assistant and Destination area.

The following Calendar Advisory messages are available:

  • Next appt at < >

  • No appointments today

  • In appt until <>

Related Topics
  • Dynamic Status
  • Presence
Parent topic: Advanced Features


Call Answering Priority

The console is usually set up to answer incoming calls on a 'first-come, first-served' basis.

When you press the Answer (Enter) or [image] or the Answer/Release button on your headset with multiple calls waiting, the call that has been waiting longest will be answered first. Alternatively, you can assign priorities to calls based on their destination. For example, you might give higher priority to calls to your company's main listed directory number (LDN) than to Dial 0 calls (i.e., internal calls to the console).

See Options (Answer Priority) to configure these options.
Note: The Answer key has a hierarchy when the console is set up to answer calls on a "first-come, first-served" basis: recalls are answered first, followed by other calls either in order of call-answering priority, or in order of arrival. If more than one call is waiting at a particular softkey, those calls will be answered on a “first-come, first-served basis”.
Parent topic: Advanced Features


Call History

Call History provides you with two ways to view past calls. You can view all calls that were handled by all operators or calls that you handled.

Call History also provides a database of calls that can be used with Transfer Assistant. The Call History feature must be enabled in order to access the Call History database and use the Transfer Assistant feature. See Options (Call History).
Note: Missed Calls do not display in My Call History. Also, the frequency of Missed Calls is not displayed, but the most recent time that a call was missed from a particular Name and Number is described.

See the Directories area for information on the fields displayed for Call History.

To display Call History

  • Click the Call History or My Call History tab in the Directories area.

    OR

  • Select Directories from the Main Menu, then select Call History or My Call History.

    OR

  • Press the Call History or My Call History keyboard key.

To Search Call History

  1. Click [New Search] to clear any previous search values.

  2. Type a search value in one or more of the search text boxes below the field that you want to search, similar to Phone Book.

  3. Press the ENTER key on the keyboard or the [Search] button to complete the search and highlight the first matching entry.

  4. Entries that match what you typed appear in the Call History area.

  5. Call an Entry.
    Tip: Use the mouse or the Tab key to move between search boxes.

For example, if you search using the Time field, you can enter search values such as:

  • <N to search the past n days, for example, <7 to search all call records only in the last 7 days

  • Enter the date only to search for a specific day, mm/dd/yy (date format)

  • start_date - end_date to search call records for a specific time, for example, to search call records from 1st Dec 2013 to 15th Dec 2013, enter 12/1/13 - 12/15/13.

See Call History Searching Tips for more information.

The database must be connected in order to perform a search. Check the status icon [image] at the bottom right side of your screen in the Status area to ensure the MiVoice Business Console is connected to the database.

Parent topic: Advanced Features


Cancel Call Forwarding

Call Forwarding lets an extension user route some or all calls to other extensions. You can cancel Call Forwarding on behalf of individual extension users, or for all extensions in the system.

To cancel all types of Call Forwarding for a single extension

  1. Select Cancel All CFWD from the Program menu.

  2. Enter the extension number using the computer keyboard.

  3. Click Yes.

To cancel Call Forward - Follow Me for a single extension

  1. Select Cancel Station CFFM from the Program menu.

  2. Enter the extension number using the computer keyboard.

  3. Click Yes.

To cancel all Call Forwarding for all extension users

  1. Select Cancel All CFWD using the Program menu.

  2. Click Yes.

  3. Click Yes again to confirm the cancellation.

Parent topic: Advanced Features


Clear All Features

From your console you can disable features activated on any extension in the system.

These are the features you can clear:

  • All Call Forwarding

  • Do Not Disturb

  • Callbacks to other users

To cancel all features on an extension

  1. Select Cancel Station Features from the Program menu.

  2. Enter the extension number using the computer keyboard.

  3. Click Yes.

Note: Clear All Features only affects features activated by the extension user. Any Message notifications or Callbacks set on the extension by others will still be in place. Similarly, Clear All Features will have no effect on the station user’s Account Codes or Class of Service.
Parent topic: Advanced Features


Clear Phone Book on Answer

This feature clears the previous Phone Book area contents when you answer an incoming call. Then, it places the cursor in the left-most search field and allows you to start a new search immediately.

To turn on or turn off Clear Phone Book on Answer

  • From the Directories menu, choose Clear Phone Book on Answer.

    A check mark indicates if Clear Phone Book on Answer is enabled.

Parent topic: Advanced Features


Comments in the Directories Area

This feature allows you to add your comments to an entry in the Directory's area for further use. Comments can be shared among operators, similar to Bulletin Board.

To display a Directories entry's comments

  • In Phone Book or BLF table view [image], move the mouse over the entry's Comments field. A tool tip appears displaying the full contents of the comment.

  • In BLF tile view [image], move the mouse over the comments icon [image].

Depending on the context, these features will be available.

To add or edit an entry's Comments

  1. Do one of the following:

    • Right-click the entry (in either table or tile view) and select Edit Comments.

    • Double-click the entry's Comments field (in table view only).

  2. Type a new comment or edit the existing comment.

    • You can use the Edit, Color, Font, and Style menus to format comments. Use the Return or Enter key to create a new line. Use the keys at the top of the keyboard to type numbers into the Edit box.

    • Comments will always be displayed in the chosen color. If colored ADF entries are used, the ADF file color will not override the comment color.

    • You can still receive and make calls while editing comments using the PC Numeric Keypad.

  3. Click Save.
Note: The Comment text can be up to 1500 characters in length. An alert sounds if the Comment text reaches the maximum number of characters.
Tip: To make a Comment more readable, you may enter multiple lines of text. Only the first line of text is visible in the Comments field; however, the tool tip displays the complete text with line breaks.
Note: If the Comments field is temporarily unavailable, an alert notifies you and the error message "Comments File Unavailable" appears.

To dial a telephone number in Edit Comments

  • Double-click the selected number.

Parent topic: Advanced Features


Do Not Disturb (Extensions)

Extension users usually set and cancel Do Not Disturb (DND) on their own phones but you may be asked to do it for them. When set, DND prevents calls from ringing the extension.

To activate Do Not Disturb on behalf of an extension user

  1. Select Set Station DND from the Program menu.

  2. Enter the extension number.

  3. Click Yes.

To cancel Do Not Disturb on behalf of an extension user

  1. Select Cancel Station DND from the Program menu.

  2. Enter the extension number.

  3. Click Yes.

To cancel Do Not Disturb for all extensions

  1. Select Cancel All DND from the Program menu.

  2. Click Yes.

  3. Click Yes again to confirm the cancellation.

Parent topic: Advanced Features


Dynamic Status

You can view the status of MiCollab Client users when Presence Integration is enabled. The status can contain Dynamic Status messages, custom text, and Calendar Advisory Messages.

The Directories area, Queued Calls area, and Destination area display Dynamic Status information in the Presence field and Presence tooltip. Additionally, you can view Dynamic Status information in the Transfer Assistant tooltip.

The Dynamic Status messages are updated dynamically as users change their status in the MiCollab Client Service. The Dynamic statuses can be customized within the MiCollab Client. Example statuses include:

  • At lunch

  • Do not disturb

  • Gone for the day

  • In a meeting

  • In the office

  • Mobile

  • Out of the office

  • Working from home

Set Dynamic Status

You can set the Dynamic Status for a MiCollab Client in the Directories area and Transfer Assistant.
Note: Dynamic Status can only be set for contacts that are hosted on the same MiCollab Client server as the Operator.

  1. Right-click on the entry.

  2. Click IM from the pop-up menu.

  3. Click Set Dynamic Status from the pop-up menu.

  4. Select the Dynamic Status from the drop-down menu or enter custom text in the Custom text area.

  5. Click OK.

Parent topic: Advanced Features


Email

The Email feature allows operators to quickly send emails to entries in several areas of the MiVoice Business Console:

  • Directories area

    • BLF

    • Phone Book

  • Queued Calls area

    • Calls on Hold

    • Transferred Calls

    • Parked Calls

  • Transfer Assistant area

Depending how you initiate the email, the User Messaging feature may automatically populate the email fields and body text with the following:

  • To- the email address of the entry you selected.

  • Subject- the caller name and number (if you have a caller in the Source panel when you initiate the email and if the caller info is available), and the predefined message description, if you selected one.

  • Line 1 of email body- the date, time, time zone, and GMT offset when the email was initiated (for example, May 1, 2014 10:55 AM EST (GMT -0500)
    Tip: The date and time is included in the body of the email in case time elapses between the time that you initiate the email and the time that you send it. This prevents confusion about the timing of the email, especially if the 'sent' time that is automatically embedded in email headers seems inaccurate.

  • Line 2 of email body- caller name, if a caller is in the Source panel and caller info is available

  • Line 3 of email body- caller number, if a caller is in the Source panel and caller info is available

  • Line 4 of email body- the selected predefined message text, if available (for example, "This person would like you to call them back.")

To send an email to an entry

  1. Display the panel area.

  2. Right-click the entry.
    Note: Right click is only available in the Calls on Hold queue if there is a Holding For party.
  3. Click EMail from the pop-up menu.
    Note: The email address of the entry appears after the EMail option in the pop-up menu. For example, you may seeEMailJoe@yourcompany.com. If an address is not configured for the entry, the option does not appear.
  4. Select the appropriate pre-defined message, if available.
    Note: If no predefined messages are available, you do not see the sub-menu of message options. In this case, a blank email opens when you click Send EMail.
  5. Press Send.
    Tip: You can also double-click a BLF or Phone Book entry's email address to open a blank email window.

Related Topics

  • Instant Messaging
  • Managing Calls in the Directories Area
  • Presence
Parent topic: Advanced Features


Emergency Calls

This feature raises an alarm at the console to notify you that an extension has placed an emergency call so that you can direct emergency services, for example, police or ambulance personnel, to the location from which the call was placed.

This notification consists of a special emergency ring and a message in the status area. Additionally, the emergency call log button flashes in red. This notification consists of a special emergency ring and a message in the status area. An emergency notification tone is also played on your headset/handset device if you have the option to play incoming call ringing on your headset/handset enabled. Additionally, the emergency call log button flashes in red.
Important: Ensure that you have a ringer properly configured, that the PC volume is not muted, and the speaker is not turned off so that so you can hear the emergency call alarm. Emergency calls override the Ringer if you have set the ringer off in the Operator Status area.

To display and acknowledge an Emergency Call

  1. Click the Emergency Call Log ( [image]), or press the Emergency Call Log keyboard key.

  2. Click Clear to acknowledge the current emergency call.

To delete an Emergency Call

  1. In the Emergency Call Log, select the cleared emergency call you wish to delete.

  2. Click Delete.

    Only cleared logs can be deleted. The MiVoice Business will retain all Emergency Call Logs.

To close the Emergency Call Log

  • Click Close.

    Once you exit the MiVoice Business Console, all logs are discarded from the Emergency Call Log; however, the logs can be retrieved through the MiVoice Business.

What does the icon in the Emergency Call Log mean?

Emergency calls appear in the Emergency Call Log, with the most recent call listed first. A current emergency call is marked with the Emergency Call Log ( [image]) icon; previous emergency calls are not marked with the icon. Therefore, only emergency calls marked with the icon can be cleared.

Sometimes I cannot view the current emergency details - why?

Only one person can view the current emergency call details at a time. Other operators receive "Emergency Call Displayed by <extension>" in the response area at the bottom of their application. If another operator is viewing the current emergency call details, you can still access locally cleared emergency call information, but you cannot access or clear the current call.

Sometimes the Emergency Call Log disappears - why?

If you do not click Clear approximately 60 seconds after receiving the emergency call, the log reverts to Phone Book so another operator can view the current emergency call details.

If another operator doesn't acknowledge the emergency call, click the Emergency Call Log Emergency Call Log ( [image]) icon again, or press the Emergency Call Log keyboard key again to open the Emergency Call Log.

Parent topic: Advanced Features


Incoming Calls Threshold

To reduce call-waiting times, your system may be programmed to present incoming calls to other consoles or answering positions. If your system is programmed this way, you can specify the number of calls that must be incoming before the system rings your console.

To set the incoming calls threshold, refer to Options (Queued Calls).

Screen Pop is also controlled by the Incoming Calls Threshold. See Enable Screen Pop for more information.

Parent topic: Advanced Features


Instant Messaging

The Instant Messaging (IM) feature allows you to quickly and easily initiate an Instant Messaging conversation in the following areas of the MiVoice Business Console:

  • Directories area

  • Queued Calls area, except Incoming Calls queue

  • Transfer Assistant area

  • Destination area

For this feature to work, Presence Integration must be enabled and the party you wish to chat with must be a MiCollab client or a third-party client (supported through MiCollab Federation).

Depending on how you initiate the IM conversation, the Instant Messaging feature may automatically populate the IM conversation window fields and body text with the following:

  • Participant- the IM address of the entry you selected.

  • IM body text- the selected predefined message text, if available (for example, “This person would like you to call them back.”)

To start a new chat or to view a previous chat for a specific user

  1. Double-click on the user’s presence field in the directories, queued calls, or transfer assistant areas to open the chat window for the user.

    Note: If the Presence field is blank for the entry, the IM option is not available. If the presence icon is grey, chat is unavailable.

  2. Press Chat [image], or the Chat keyboard key to open the chat window and click the user’s entry in the chat list on the left side.

    Note: To view previous chats for a user that is not in the chat list, enter the user's name in the search area at the top of the chat list and click on the user or select the user and press enter. You can also open previous conversations by double clicking on the user's presence field in the console's main window.
    Note: If you use Cloudlink Chat, the list also includes contacts that have sent you messages when the console is closed.

  3. Enter your message in the lower right text box and click Send.

    Note: If you are in a call, the source party’s name and number are automatically populated in your new chat message.
    Note: To clear the entered text, click Cancel.

To send a predefined message to a specific user

  1. Right-click on the user’s entry in the console’s main window.

  2. Click IM from the pop-up menu.

  3. Click Send Instant Message.

  4. Select the appropriate predefined message, if available.
    Note: If you are in a call, the source party's name and number is automatically populated in a new chat message, followed by the selected predefined message. If you are not in a call, only the predefined message is populated.
    Note: If predefined messages are not available, the message sub-menu option is not displayed. In this case, the chat window is opened to enter the message.

Receiving chat messages from other users

When another user sends you a message:

  • The chat button in the toolbar and the chat button in the chat window are updated with an unread message indication [image].
  • An unread message indication (red dot) is placed beside the sender's entry in the chat list.
  • Windows visual and audible notifications are provided (supported on windows 10 if notifications are enabled on your PC).

To view a chat message received from another user

  1. Press Chat [image], or the Chat keyboard key to open the chat window and select the user with the unread message indication (red dot) from the chat list.

    OR

  2. Double-click on the user’s presence field in the directories, queued calls, or transfer assistant areas.
Note: When a chat with unread messages is opened, the unread messages indication is removed from the user’s entry in the chat list. If there are no more chats with unread messages, the unread message indication is removed from the chat button in the toolbar and the chat button in the chat window.
Note: With Cloudlink chat, you can add emojis to chat messages by clicking the emoji in the button area of the chat window and selecting an emoji from the list.

To call directly from the chat window

  1. Press Chat [image], or the Chat keyboard key to open the chat window.

  2. Search for the user in the search area at the top left of the chat list.

  3. Right-click the user from the chat entry and select Call.

Related Topics
  • Email
  • Presence
Parent topic: Advanced Features


Master Profile

Master Profile allows configuration settings to be shared by a group of console users.

When master profile is enabled on your console you will see one of the following icons in the Status Area:

- A green icon indicating that the import of settings has been successful.

- A red icon indicating that an error condition has occurred. The errors may include:

  • The import of the shared settings has failed. In this case your console runs with its last known settings. Any configuration changes made by the master since your last successful start up will not be in effect on your console.

  • Your console is a master console and you have changed shared settings but have not generated the master profile file. Your configuration changes will be lost if your console is restarted without generating the master profile.

  • Your console is not a master console and you have changed shared settings. The configuration changes should be made by the master console and a new master profile should be generated to prevent the configuration changes from being lost.

  • The import of the shared settings had errors. In this case, unrecognized settings are ignored. This can happen if the master profile file is corrupt or the file was generated by a console running a different software release. Ensure consoles are running the same software release and regenerate the master profile.

You can view the items are in the master profile by navigating to Tools > Options > Master Profile.

To generate the Master profile, see Options (Master Profile). For more detailed information on the Master Profile, see MiVoice Business Console Administration Help.

Parent topic: Advanced Features


MS Office Calendar Integration

When MS Office Calendar Integration is available, you can check someone's calendar and see when they are available using the following areas of the MiVoice Business Console:

  • Directories area

    • BLF

    • Phone Book

  • Queued Calls area (except Incoming Calls)

  • Transfer Assistant area

To check the Calendar of an entry

  1. Select the entry from the appropriate area.

  2. Right-click on the entry.

  3. Select Check Calendar from the drop-down menu.

    The Calendar Window shows the availability information of the caller. You can select any other day from the Calendar to get the availability information.

Availability Information

  • Availability information is shown for 24 hours of a day.

  • The Current hour is at the center of the displayed day’s hours.

  • A Vertical scroll bar is provided to see all 24 hours of a day.

  • A Color Code used for status is shown in the table below.

Color Code | Status
 | Busy
 | Tentative
 | Out of Office
 | No Information
 | Free
Parent topic: Advanced Features


Multiple Company Directory

The MiVoice Business Console can be connected to a MiVoice Business that services multiple companies. When the Multiple Company Directory feature is enabled, the following four additional Company fields are added in Queued Calls area and Source area:

  • Greeting

  • Dialed Company

  • Dialed Number

  • Comments

To turn on or turn off Multiple Company Directory

  • From the Directories menu, choose Multiple Company Directory.

    A check mark indicates if Multiple Company Directory is enabled.

To facilitate answering calls, turn on the following features:

  • Phone Book Lookup upon Answer

  • Clear Phonebook on Answer

  • BLF List Select on Answer

Parent topic: Advanced Features


Operator Hold

This feature allows you to place a call on hold for retrieval by another operator or extension user. Up to six calls can be held at the console at any one time.

To hold a call for retrieval by an extension user

  1. Put the call on hold.

    The screen displays the call in the first available Hold position in the Calls on Hold Queue.

  2. Page the requested party, informing him or her of the digits to dial to retrieve the call. See Hold and Retrieve Calls.

Parent topic: Advanced Features


Override

You can interrupt a busy extension or intrude on a busy outside line.

To intrude on a busy extension

  1. Press [Override].

    All parties in the conversation hear Override Tone for as long as you are connected to the call.

    Everything you say is overheard by all connected parties.

  2. After the override, you may, press the Release(+ key) or [image] or press the Answer/Release button on your headset to disconnect the console from the call.

    OR

  3. Press the Cancel (- key) or [image] to reconnect to the call in Source and disconnect from the call in Destination.

Parent topic: Advanced Features


Paging

If your system has paging equipment, you can use it to make announcements to one or more areas or “zones”.

To make a page

The Source and Destination area of your screen must be clear.

  1. Press Pager [image], or the Pager keyboard key.

    If you have only one paging zone, you will be immediately connected to the pager.

  2. Make your announcement.

If you have more than one paging zone

  1. After pressing Pager [image], or the Pager keyboard key, dial the 2-digit Paging Zone Code—(01-15) or 00 for all zones.

  2. Listen for a long beep. Once you are connected to the paging circuit, one of these messages appears on your screen:

    • "Page Zone Busy" — someone else is accessing the paging equipment. Try again later, or press [Override] to interrupt the page in progress.

    • "Page Zone Unassigned" — you do not have access to that paging zone.

    • "Connected to Pager" — you are connected and can make your announcement.

To end a page

  • Press the Cancel(- key) or [image] or the Release (+ key) or [image] or press the Answer/Release button on the headset.

    You are disconnected from the paging equipment.

Parent topic: Advanced Features


Phone Book

Use the Phone Book to search your system's directory for people and extensions.

To display Phone Book

  • Click the Phone Book tab in the Directories area.

    OR

  • Select Directories from the Main Menu, then select Phone Book.

    OR

  • Press the Phone Book keyboard key.

To search the Phone Book

You can access the directory while connected to a caller.

  1. Click [New Search] to clear any previous search values.

  2. Type a search value in one or more of the enabled search text boxes below the field that you want to search (See Phone Book Search All to use only the Name field to enter search criteria).

    Tip: Use the mouse or the Tab key to move between search boxes.
    For example, if you search the Full Name field for "John Smith", you can enter search values such as

    • S, J - Last name, First name

    • J S - First letter(s) of first name and last name

    • S, - First letter(s) of the last name only

    • ,J - First letter(s) of the first name only

    • Smi - First letter(s) of the last name and if no matches are found searches the first letter(s) of the first name.

    Tip: If you are not sure of the name, type as many characters as you know and pause. The search will run and show all matching entries. You can continue to refine the search by adding more characters or entering more search values in other fields. If you are sure of the name, immediately press [Enter] to complete the search and highlight the first matching entry.
    Tip: If you are not sure of the correct spelling and if the Additional Database Fields feature is enabled, you can enter a subset of the characters as your search criteria. For example, if you want to search for "Philip Brown" and enter the characters "lip" in the search field, the search results display all entries that contain "lip", such as "Philip", "Filip", "Phillip" and so on. This search capability is available for name and text field types (ADF field types FN, LN, TDN, and TXT). To turn on or turn off this capability, see Phone Book Search Within Name and Text Fields.
    Note:

    If your search criteria includes spaces or commas, the search operation is performed as described in the first tip.

    Tip: Searching and Multilingual characters.

    By default, a console phonebook search uses the MiVoice Business Directory which only supports ASCII or non-multilingual characters. The console however, will display multilingual characters that have been configured by the administrator in the ESM User and Services Configuration form. For example, "Jill Whitén" will have a user name "Jill Whitén" and a directory name "Jill Whiten". To obtain phonebook results for "Jill Whitén" you may enter the name as "Jill Whiten" or "Jill Whitén". In the latter case, the console converts the multilingual " è" character to the ASCII "e" prior to searching the directory.

    In ADF mode the console performs an exact search. For example, entering a name search value of "Jill Whitén" will return an entry with the name "Jill Whitén" but not an entry with the name "Jill Whiten".

  3. Entries that match what you typed appear in the Phone Book area.

  4. Call the Entry.

The Phone Book status is displayed in bottom right corner of the console screen.

If the Additional Database Fields feature is enabled, more fields are available to search. Some of these additional fields can be displayed in colour to enhance call handling.

The Phone Book Search All feature allows you to enter all your search criteria in the Name field.

Additionally, you can turn on the Clear Phonebook on Answer feature that automatically clears the previous Phone Book area contents and places the cursor in the left-most search field.

Parent topic: Advanced Features


Phone Book Lookup Upon Answer

With the Multiple Company feature, the Phone Book Lookup on Answer allows you to search for names within the corresponding company's directory.

To turn on or turn off Phone Book Lookup on Answer

  • From the Directories menu, choose Phone Book Lookup on Answer.

    A check mark indicates if the Phone Book Lookup on Answer is enabled.

To answer a Multiple Company Directory call

When you answer a call, the Company name that appears in the Dialed Company field in the Source area is automatically populated in the appropriate Phone Book search field.

If you are using the MiVoice Business Directory, the Location field is populated. When Additional Database fields (ADF) is enabled, the Company field is populated.

To connect the call to the requested person

  1. Place the cursor in the Name field.

  2. Enter the name of the person requested by the caller.

See Phone Book for information on search techniques.

Related Topic
  • Multiple Company Directory
Parent topic: Advanced Features


Phone Book Search All

You can use the Phone Book Search All feature to simplify your Phone Book searches by entering all your search criteria into the Name field. This eliminates the need to enter information in separate fields. The entered criteria is searched for in all database columns.

These entries are displayed at the top of the list. The Additional Database Fields (ADF) feature must be enabled.

To turn on or turn off Phone Book Search All

  • From the Directories menu, choose Phone Book - Search All From Name Field.

    A check mark indicates if the Phone Book - Search Allis enabled.

To perform a Phone Book Search All

You can access the Phone Book while connected to a caller.

  1. Display the Phone Book.

  2. Click [New Search] to clear any previous search values.

  3. Type a search value in First Name or Full Name text box.

    The Phone Book tab icon shows the progress of the search. See Phone Book Search in Progress Indicators.

  4. Entries that match what you typed appear in the Phone Book area.

  5. When you see the results, you can place your mouse over the name to see more information. This tooltip provides all the information available in the other displayed columns, so you don't need to scroll across the screen.

  6. Call an Entry.

    Field names in the column headers appear in blue. The Right Click manager highlights the fields in blue that can be called from the Phone Book Search All.

Parent topic: Advanced Features


Presence

You can view the Presence information for a contact in the following areas of the MiVoice Business Console:

  • Directories Area

  • Queued Calls Area

  • Transfer Assistant

  • Destination Area

Presence information includes the icon representing the Chat/Instant Message status, as well as the Dynamic Status and Calendar Advisory Messages. Presence information is provided by the MiCollab Client Service or a third-party MiCollab Client Service (supported through MiCollab Federation).

Presence Integration must be enabled.

To monitor Presence information for a contact

  1. Look at the Presence Icon that appears for the contact.

  2. To read the icons, see the table below.

Icon | Meaning
 | Online The contact is online and available for chat. Applicable for MiCollab chat contacts only.
 | Busy The contact is busy. Applicable for the third party contacts only.
 | Away The contact is away from his/her desk. Applicable for MiCollab chat contacts only.
 | Chat not available For MiCollab chat contacts, the contact is offline. For Cloudlink chat contacts, the cloudlink server is not available.
no icon | Feature is not configured
 | Chat Enabled Cloudlink Chat is enabled. You can send a chat message to the contact any time.
Tip: You can also hover over a Presence field with your mouse to display a tooltip that shows the contact's IM address, and a text description of the icon, for example, Busy, the Dynamic Status, and a Calendar Advisory Message.
Parent topic: Advanced Features


Presence (Operator)

The Operator's presence is shown in the Status Area. Other MiCollab Clients can see the Operator's status.

To change your Presence Status

  1. Click on the IM Status drop-down menu in the lower right corner.

  2. Click on the status you wish to set.

You can hover the mouse over the Presence status icon to display a tooltip with additional information.

The table below lists the icon and its meaning.

IM Status | Meaning
 | Online The operator is online and available for chat. Applicable for MiCollab chat only.
 | Away The operator is away from his/her desk. Applicable for MiCollab chat only.
 | Appear Offline or Offline The operator has selected to appear offline (for MiCollab chat only) or the feature is currently not available.
 | Chat Enabled Cloudlink Chat is enabled. Chat messages can be sent at any time. Messages sent to your console when your console is closed will be received when the console is restarted.
Related Topics
  • Instant Messaging
  • Presence
Parent topic: Advanced Features


Resilient Talk State

Resiliency gives you the ability to handle calls in the event of a MiVoice Business controller or a network-level failure. When a failure occurs, the console will attempt to connect, or “Fail Over”, to a secondary MiVoice Business controller. This is called “Fail Over”. When the failure is corrected, the console will re-connect, or “Fail Back” to the primary MiVoice Business controller.

What happens to calls during a Fail Over?

When the console “Fails Over” to another controller, the console will present a message in the Status Area indicating that you have limited call handling capabilities. During this time the party you are talking to remains connected to the console. This is referred to as “Resilient Talk State”.During this time, you will hear a tone indicating you are in this state and call handling features such as Hold, Transfer, Conference and Page will not be available. You may still end the call using the Cancel (- key) or the Release(+ key).

When you complete your current call, the console will connect to its secondary controller and call handling features become available once again.

See MiVoice Business Status for the meaning of the icons and messages that appear during Fail Over.

What do I do when the MiVoice Business Console is in "fail over" state?

Take a message or ask the caller to call back later (fail over state usually lasts less than 30 seconds). Once the console has connected to a MiVoice Business, [image] or [image] will appear in the Console Status area, and you will be able to resume normal operation.

Parent topic: Advanced Features


Scratch Pad

The Scratch Pad is your own personal phone directory and Speed Dial list. Use it to save telephone numbers for faster dialing or to store the names and numbers of callers for future reference.

To enter information in the Scratch Pad

  1. Press Scratch Pad [image], or the Scratch Pad keyboard key.

  2. Type a name, a telephone or extension number, and any other information you want to save.

  3. Press [Save] to save the information or press [Cancel] to cancel the contents of the Scratch Pad.

To delete information in the Scratch Pad

  • Select the information and then press Delete.

To dial a telephone number in the Scratch Pad

  • Select the telephone number and press [Call].

    OR

  • Double-click the selected number.

Parent topic: Advanced Features


Screen Pop

With Screen Pop enabled, you can have the console main window "pop" to be the active window when it is minimized or behind another window, and when an incoming call reaches the Incoming Calls Threshold.

For example, you can set the Incoming Calls Threshold to 1, and your console window will "pop" when one or more calls arrive at your console.

See Options (Application Settings) to configure Screen Pop.

Parent topic: Advanced Features


Serial Call

If a caller wants to talk to several people in a row, use the Serial Call feature. When the first call ends, the caller returns to the console instead of being disconnected. You can then dial the next call. The serial call keeps returning to the console until all the intended calls have been made.

To set up a serial call for a caller in the Source area

  1. Tell the caller to remain on the line after completing each call.

  2. Press [Set Serial Call].

  3. Dial an extension number.

  4. Press the Release(+ key) or [image] or press the Answer/Release button on your headset.

    The console is released from the call. When the extension you dialed hangs up, the Serial Call returns to the console as a recall. For information on handling recalls, see Answer Recalls.

To cancel a Serial Call

  • When the caller has finished the series of calls, press [Cancel Serial].

Parent topic: Advanced Features


System Speed Call

Frequently dialed telephone numbers are available for you and other extension users for speed dialing.

To speed dial a call

  • Dial the System Speed Call Number.

    The stored telephone number is dialed automatically.

    Note: If you find that you are frequently dialing the same number, add them to your personal Speed Call list in the Scratch Pad. For more information, see Scratch Pad. You can also use the Bulletin Board to store speed call numbers for use by all operators; see Bulletin Board.
Parent topic: Advanced Features


Teleworker/Remote Operation

You can use your MiVoice Business Console as a teleworker in your home or in other locations away from the office. After your MiVoice Business Console is installed and configured, you can access most of the features of your office voice network.

Your Administrator will set up the programming and configuration of your MiVoice Business Console and home gateway router. You will receive instructions on how to set up the MiVoice Business Console at home.

If you do not have access to the Corporate Network when working remotely, you will not be able use features, such as Bulletin Board and Call History if they are configured on a network drive.

How can I tell if my Console is in Teleworker mode?

Hover over the MCD status icon in the Status Area. The tool tip will indicate that you are connected to the MiVoice Business Controller and a MiVoice Business Gateway.

For more details on configuring the MiVoice Business Console for remote operation, see your System Administrator.

Parent topic: Advanced Features


Transfer Mode

You can select the method that works best for you when transferring calls. The Transfer Mode can be selected from the Directories Menu. The Transfer Mode option that you select applies to the Directories Area and the Transfer Assistant.

See the table below for a description of the different options.

Option | Description
Dial (default) | When you call the entry, that directory number is dialed.
Dial & Release | When you call the entry, that directory number is dialed and the call is released to that directory number.
Dial, Release & Answer | When you call the entry, that directory number is dialed, the call is released to that directory number, and the next pending incoming call is answered.

If Dial & Release or Dial, Release, & Answer is selected, the call is transferred only if the destination is in a ringing state. If the destination is Busy or Out of Service, the call is not transferred.

Parent topic: Advanced Features


Transfer Assistant

The Transfer Assistant helps in speedy call transfers by providing you with the most likely transfers that a caller might want.

To turn on or turn off Transfer Assistant

  • From the Directories menu, choose Transfer Assistant on Answer.

    A check mark indicates that Transfer Assistant is enabled.

    Note: Transfer Assistant on Answer is unavailable in the Directories menu if Call History is not enabled. See Options (Call History).

To Transfer an Answered Call

  1. Double-click on the desired party in the Transfer Assistant area.

    The caller is automatically placed on Consultation Hold while you complete the transfer.

  2. Press Release(+ key) or [image] or press the Answer/Release button on your headset.

How the Transfer Assistant Shows Calls

When you answer a call, a list of possible transfer destinations is displayed in the Transfer Assistant panel above the Source and Destination panels. Double-click the transfer destination name that matches the caller's requested destination. The call is handled according to the Transfer Mode selected.

The Transfer Assistant panel displays a combination of the Most Recent and the Most Frequent destinations for the caller and the Most Often transfer destinations recorded in the Call History database.

The transfer destinations are taken from the Call History database as follows:

  • The eight Most Recent transfer destinations and the eight Most Frequent transfer destinations for the caller are determined.

  • Duplicate entries are removed and the number of Transfer Assistant tiles that can be displayed is calculated.

  • If there is space for additional tiles, the Most Often transfer destinations are also added.

  • The tiles displayed are sorted by name:

    • Most Recent and Most Frequent transfer destinations for the caller are displayed in black font.

    • Most Often transfer destinations are displayed in blue font.

To disable the Most Often destinations on your Transfer Assistant display, right-click the Transfer Assistant area when there are no tiles presented, and select Display Callers' Transfer Destinations Only.

What do you want to do?

Manage Calls in the Transfer Assistant

Parent topic: Advanced Features


User Messaging

User Messaging is an optional feature and allows you to

  • Monitor Presence information at a glance

  • Initiate Instant Message (IM) conversations with contacts. The IM feature works with the 'Presence' feature.

  • Send Emails

The Presence and IM features require Presence Integration.

To configure these features, contact your system administrator.

Conditions

  • The MiVoice Business Console must be connected to the MiVoice Business system and a server running an instance of the Mitel MiCollab client/server.

  • Operators should not log into their MiCollab Client account while using the Presence Integration feature on the console.

Parent topic: Advanced Features


Guest Services

  • About the Console Display (Guest Services)
  • Display Rooms
  • Change Room Information
  • Change Room Occupancy and Condition Status
  • Check-in/Check-out
  • Set and Clear Wake-up Calls
  • Set Guest Language
  • Set VIP Status
  • Set VIP Wakeup
  • Set Do Not Disturb Status
  • Set Call Restrictions
  • Block Room-to-Room Calls
  • Monitor Guest Rooms
  • Clear Message Register
  • Print Reports


About the Console Display (Guest Services)

When Guest Services is enabled, you will see the following information on the console display to help you in a hotel/motel installation:

  • additional buttons in the Call Handling toolbar (see the diagram below)

  • additional status information in the Status Area

  • presentation of the Guest Services softkey when a call from a guest room is answered

Guest Services Call Handling Buttons

The table below describes the Guest Services buttons.

GUEST SERVICES
Button | Name | Meaning
 | Guest services | Display, change or enter room information in a Hotel/Motel installation.
 | Room monitor | Allows the operator to listen in on a guest room that has room monitor enabled.

Guest Services Status

The Status area displays the Call Block status and PMS link status at the bottom right corner of the MiVoice Business Console application.

GUEST SERVICES - Status Area
Name | Icon | Status
Call Block |  | Call Block Off
 |  | Call Block On
 |  | Call Block Disabled
Property Management System (PMS) |  | PMS On
 |  | PMS Failure
 |  | PMS Feature Disabled
Parent topic: Guest Services


Display Rooms

You can display room information while in a call with a guest in the room, or you can search for a room using the Guest Services tool.

To display room information while in a call with a guest in a room

  • Press [Guest Services].

To search for and display room information using the Guest Service tool

  1. Press Guest Services [image], or the Guest Services keyboard key.

  2. Display the room by doing one of the following:

    • By room number: Enter the room number in the Room Number box.

    • By occupancy or condition status: Click Room Status, and then select states from the Occupancy and Condition lists.

    • By name: To find a guest's room, click Last Name of Guest, and then type the guest's last name.

  3. Press [Search].

  4. To view information for a room in the list if you search by room number or condition, click to select it, and then press [Select]. Use the arrow keys or the Page Up and Page Down keys to scroll through the rooms.

Parent topic: Guest Services


Change Room Information

Room information includes guest name, room occupancy and condition status (Vacant, Clean, Out of Service, etc.), outgoing call charges and restrictions, and the status of message waiting, wake-up call, and other guest services.

To display, enter, or change room information

  1. Display the room.

  2. Make the required changes (if any), and then press [Save].
    Note: The information displayed is different depending on whether the console is connected to a room or a suite; see About Suite Services for details.

After displaying the room information, you can...

  • Enter or change the name of the guest and the company or group he or she is affiliated with. The guest’s name can have a maximum of 21 characters. Enter the guest’s last name first and, if desired, the first name preceded by a space and a comma. For example, Smith, John.

  • Check the guest in or out

  • Change the room's occupancy or condition status

  • Enter, change, or clear the wake-up call time.

  • Set or change outgoing call restrictions

  • Allow or block room-to-room calling

  • Set or cancel Do Not Disturb indication

  • Clear the `Msg Cost' and `Calls' information for calls placed from the room

  • Set VIP Status

  • Set Guest Language

Parent topic: Guest Services


Change Room Occupancy and Condition Status

The room occupancy and condition states are as follows:

Occupancy | Condition
Vacant | Clean
Occupied | Not Clean
Reserved | Maid Present (see note) To Be Inspected Out of Service

To change a room’s occupancy and condition status

  1. Display the room.

  2. Select states from the Occupancy and Condition lists.

  3. Press [Save] to save the changes.
    Note:
    • The Maid status can only be changed from the room by dialing a code.

    • Depending on system programming, all 'occupied and clean' rooms may automatically change to 'occupied and not clean' at a specified time each day.

Parent topic: Guest Services


Check-in/Check-out

Checking in a guest changes the status of a room to Occupied; checking out changes the room to Vacant. Both check-in and check-out set the room fields to default values. The Call Block and Call Restriction settings for the room are also reset to values specified by system programming.

To check in or check out a guest

  1. Display the room.

  2. Press [Check-In] or [Check-Out].

  3. Enter the name of the guest and the company or group he or she is affiliated with.

  4. Press [Save] to save the changes.

Parent topic: Guest Services


Set and Clear Wake-up Calls

Both you and the guest can set, change, and cancel wake-up calls for a guest room. The system does not distinguish whether a wake-up call is set, changed, or cancelled from the console or guest room telephone. So, for example, a guest can cancel a wake-up call that you set and vice-versa.

Wake-up calls can be set to occur up to three times a day with or without daily repetition. For each wake-up, you can specify whether the call is made by the system (an Automatic wake-up) or the operator or other hotel employee (a Personal wake-up).

To set, change, or cancel a wake-up time

  1. Display the room.

  2. For each wake-up call that you want to set up, specify the frequency (once or daily) and method (automatically by the system or personally by a hotel employee) of delivery.

  3. Click in the Wake-up box, and then type the hour and minutes in 24-hour format. You must enter four digits-for example 0630 for 6:30 AM (or 1830 for 6:30 PM).

  4. To cancel a wake-up call, delete the time from the Wake-up box.

  5. Press the Save softkey to save the changes.
    Note: If the guest fails to answer the wake-up call, the system will ring the room a maximum of four more times at intervals of two to seven minutes. If the guest still does not answer, the wake-up call could be routed to the console.
Parent topic: Guest Services


Set Guest Language

This feature allows you select the language required by the guest.

When a new language is selected from an console, it overwrites the current language for all telephones in the guest room or suite. Softkeys and display messages appear in the new language.

When a new language is selected from a telephone, only that telephone is modified. Other members of the suite (if any) retain the original language.

To change the language on a room extension

  1. Display the room.

  2. Select the desired language from the Language list.

  3. Press Save to save the changes.

Parent topic: Guest Services


Set VIP Status

This feature allows you to program a room extension with a VIP status label. When the guest places a call, the label appears on the operator console and display phones, enabling hotel staff to respond accordingly.

To set the VIP status on a room extension

  1. Display the room.

  2. In the VIP list, select the desired VIP status.

  3. To indicate that the room does not have a VIP status, select the VIP0 status level (labelled blank).

  4. Press Save to save the changes.

VIP information is displayed in the Queued Calls area, and the Source and Destination areas. See Configure Source/Destination Panel for details on how to configure the VIP field.

Parent topic: Guest Services


Set VIP Wakeup

If VIP Wakeup is enabled, the guest will always receive a personal wake-up call, even if the extension is configured to receive an automatic wake-up call.

To enable VIP wakeup on a room extension:

  1. Display the room.

  2. In the VIP Wakeup list, select On to enable the feature or Off (the default value) to disable it.

  3. Press Save to save the changes.

Parent topic: Guest Services


Set Do Not Disturb Status

Do Not Disturb (DND) prevents calls from ringing a guest's telephone. It does not affect the guest's ability to make calls.

To set DND on a room extension

  1. Display the room.

  2. In the DND list, select On to enable the feature or Off (the default value) to disable it.

  3. Press Save to save the changes.

Parent topic: Guest Services


Set Call Restrictions

You can control the type of telephone calls that guests can place from the phones in their rooms. There are three levels of call restriction: Internal, Local, and Long Distance.

The system provides three more levels (labeled Option 1, 2, and 3) that can be used to impose special call restrictions. Ask your system administrator for instructions about the use of these restrictions.

To set or remove call restrictions for a room

  1. Display the room.

  2. From the Call Restriction list, choose one of the following:

    • Internal to allow internal calls only.

    • Local to allow internal and local calls.

    • Long Distance to allow internal, local, and long distance calls

    • Option 1, Option 2, Option 3 to impose special call restrictions determined by system programming.

Note: Your system may be programmed to automatically change call restrictions for rooms at check-in and check-out time.
Parent topic: Guest Services


Block Room-to-Room Calls

Call Block stops guests from placing calls to other rooms. You can control when Clock Block takes effect and the rooms affected by it.

To control whether Call Block affects a room

  1. Display the room.

  2. In the Call Block list, select the option you want.

  3. Press [Save].

To turn Call Block on or off for the entire system

  1. Select Guest Services on the Tools menu.

  2. Select Toggle Call Block.

    The Call Block status is displayed at the bottom right corner of the console in the Status Area.
    Note: Your system may be programmed to turn Call Block on and off for all affected rooms at certain times of the day and for individual rooms at check-in/check-out time.
Parent topic: Guest Services


Monitor Guest Rooms

Guests can use their room phone as a listening device to monitor their room from a remote station. The remote station can be an operator console, an extension, or an outside phone calling into the system on aDISA trunk.

To use the console to listen in on a room that has room monitoring activated

You can only monitor a room from an idle console.

  1. Display the room.

  2. Select Room Monitor.

  3. Dial the room number using the console keypad.

  4. Listen for three short beeps followed by audio from the room.

To disconnect the console from the room

  • Press Cancel (- key) or [image] or Release(+ key) or [image] or press the Answer/Release button on your headset.
    Note:
    • If room monitoring is not activated on the room phone, you will hear reorder tone or a beep.
    • If you see 'Monitor Busy,' then another extension is already monitoring the room.
    • If you see 'Class Restricted' or 'Access Disallowed,' then the room cannot be monitored because of restrictions on the console or the room phone.
Parent topic: Guest Services


Clear Message Register

The message register is a record of the number and cost of all external calls placed from a guest room telephone.

A guest’s message register is automatically cleared when that guest is checked out. If a guest prefers to pay for calls on a daily basis, you can manually clear the register.

To display or clear a room’s message register

  1. Display the room.

  2. The Message Cost and Calls fields show the total cost and number of all external calls placed from the room.

  3. Click Clear to erase the Message Cost and Calls totals.

Parent topic: Guest Services


Print Reports

If a printer is connected to the console, you can request printed reports of message registers, room status and automatic wake-up calls. Some reports print automatically. For example, whenever a wake-up call is set, changed, or canceled, a record of the event is printed.

To print a report

  • On the Tools menu, select Guest Services [image] followed by the command that corresponds to the report that you want to print.

Parent topic: Guest Services


Configuration Settings

  • Directory Administration Configuration
  • Directory Administration Maintenance
  • Options (Answer Priority)
  • Options (Application Settings)
  • Options (Busy Lamp Field)
  • Options (Calendar)
  • Options (Call History)
  • Options (Master Profile)
  • Options (Keyboard)
  • Options (Queued Calls)
  • Options (Tools)
  • Options (User Messaging)


Directory Administration Configuration

Use this dialog box to enable the Additional Database Field feature and configure related file locations for ADF-related features. Also use this dialog box to configure the number of phone book entries to be returned during a MiVoice Business phone book search.

To open this dialog

  1. Select Directory Administration from the Tools menu.

  2. Click on the Configuration option.

Enable Additional Database Fields Feature

Select this option to allow your console to obtain directory information from ADF files instead of the MiVoice Business.

ADF, Comments and Multi-company directory file locations

These fields define locations for ADF-related features. For assistance, contact your system administrator.

Phone Book Settings

Enter the number of entries to be returned from a MiVoice Business phone book search and the time that the phone book results should persist in the console directory cache.

Parent topic: Configuration Settings


Directory Administration Maintenance

Use this dialog box to specify how often the ADF data is reloaded into the console and to configure the ADF/ESM Phonebook directory synchronization.

To open this dialog

  1. Select Directory Administration from the Tools menu.

  2. Click on the Maintenance option.

Load ADF Directory Data

Specify the scheduled interval that the console refreshes ADF data from file.

ESM Directory Synchronization

Specify the location of the exported ESM Directory file and schedule the frequency that the exported data is used to update the ADF data file.

Schedule Synchronization

Specify a daily sync more than 15 minutes after the MiVoice Business Directory export time.

Synchronize Now

Synchronizes the data immediately instead of at the scheduled time.

Parent topic: Configuration Settings


Options (Answer Priority)

Use this dialog box to specify how many calls must be waiting before the system presents them to your console and which incoming calls get answered first when you press the Answer (Enter key) or [image] or headset answer/release button.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Answer Priority option.

First-come, First-served

Select this option to answer the longest waiting call first. Recalls are always answered first, followed by other calls in order of arrival.

Assigned Line Priorities

Select this option to prioritize calls by LDN. The one(s) listed in the telephone directory and Directory Assistance) or type (Recall, Dial, External, Wats, etc.) For each LDN or call type, enter a number from 1 to 7. The lower the number the higher the priority. Typically, highest priority is given to calls to your company’s main telephone number.

Note: You can select the call that you want to answer by pressing a softkey (Recall, Dial, External, Wats, etc.) instead of the Answer key.
Parent topic: Configuration Settings


Options (Application Settings)

Use this dialog box to select the screen pop feature, select the language to be used for the console, and to enable the Auto Unmute option.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Applications Setting option.

Screen Pop

Enable the Screen Pop feature to have the console main window come to the foreground upon incoming calls. The console window will “pop” from the minimized state or from behind other windows when a call is received and the Incoming Call Threshold is reached.

Language

Use this option to select the operating language for the console. All text on the console screen will appear in the language you choose after you restart your console.

Call Handling Settings

Use the Auto Unmute option to have the console automatically unmute when you perform an operation that connects you to another party.

For example:

  • When you mute a conversation with your connected party and dial another party who answers.

  • When you mute a conversation with your connected party and swap to another party by pressing [Source] or [Destination].

  • When you mute a conversation with your connected party and then form conference pressing [Conference].

Parent topic: Configuration Settings


Options (Busy Lamp Field)

Use this dialog box to select whether you want to use the Busy Lamp Field feature, to select locations for BLF Lists, and to modify BLF Tile View settings.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Busy Lamp Field option.

Enable Busy Lamp Field Feature

Select this option to allow your console to receive and display busy lamp statuses from the MiVoice Business after a console restart.

BLF List Files

These fields define the location of your shared and private busy lamp lists. See BLF Lists to create and edit lists. For assistance, contact your system administrator.

BLF Tile View

This option allows you to select the number of tile columns that you would like to have in the BLF area when you are in tile view.

Parent topic: Configuration Settings


Options (Calendar)

Use this dialog box to select whether you want to use the MS Office Calendar Integration feature and to enter the Microsoft Exchange Server login details.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click the Calendar option.

Enable Calendar Feature

Select this option to allow your console to access and display calendar information.

Email Address, Password, and Exchange Server Address

These fields define login information needed to access the Microsoft Exchange Server. For assistance, contact your system administrator.

Parent topic: Configuration Settings


Options (Call History)

Use this dialog box to select whether you want to use the Call History feature and to enter Call History database login details.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click the Call History option.

Enable Call History Feature

Select this option to allow your console to write to and read from the call history database.

Database User Name, Password, Server Name and Database Name

These fields define login information needed to access the Call History database. For assistance, contact your system administrator.

Call History Search Maximum

You can specify the maximum number of results that a call history search returns. In the text box, enter the number range. The default value is 100.

Call History Prefix Digits

You can configure that outgoing calls be prefixed with a numeral, an asterisk, or a hash symbol. A maximum of seven digits can be configured as prefix. In the text box, enter a prefix value. The prefix is automatically displayed before the external caller's number when you call back the external caller from the Call History or the My Call History panel.

Parent topic: Configuration Settings


Options (Master Profile)

This dialog box is used by the Administrator to create a master profile containing common configuration settings that can be imported when the console application is started.

Note: This panel is only available if Master Profile is enabled through the Configuration Wizard. Only a designated master can modify and generate the Master Profile.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click the Master Profile option.

To Generate a Master Profile

  1. In the Master Profile option, select the option or group of options that you want to include in the Master Profile.

  2. Click Generate Master Profile to write the current values for selected options to the Master Profile file.

  3. Restart the master console.

    The restart is required to ensure that the new settings are imported successfully.

    Note: Users that share the master profile must restart their console for the changes to take effect.
Parent topic: Configuration Settings


Options (Keyboard)

Use this dialog box to assign keyboard keys to the console functions.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Keyboard option.

To assign a keyboard key to a console function

  1. Click the Key column cell next to the function that you want to configure.

    A drop-down list appears, displaying the list of configurable keys.

  2. From the list, select the key you want to assign to the console function. If a key is not assigned to a function, the value of the cell is unassigned by default.

    Note: Ensure that a key is not assigned to multiple functions.

  3. Click Apply or OK to save the changes.

To reassign or remove the keyboard key assigned to a console function

  1. In the Key column, click the cell next to the function that you want to remove.

    A drop-down list box appears with the list of configurable keys.

  2. Do one of the following:

    • Select a new key you want to assign for the function. The cell displays the selected key.

    • Select unassigned to remove the key assigned for the function. The cell becomes blank.

  3. Click Apply or OK to save the changes.

Parent topic: Configuration Settings


Options (Queued Calls)

Use this dialog box to select the incoming calls threshold and various timeout values for incoming, transferred, and parked calls.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click the Queued Calls option.

Incoming Calls Threshold

To reduce call-waiting times, your system may be programmed to present incoming calls to other consoles or answering positions. If your system is programmed this way, enter the number of calls that must be incoming before the system presents them to your console.

Incoming Calls

Displays the Timeout Value for Incoming Calls, indicating the amount of time an incoming call can remain queued before a visual alert appears. Set the value in seconds from 0 to 999. The default setting is 30 seconds.

Transferred Calls

Displays the Timeout Value for Transferred Calls, indicating the amount of time a transferred call can remain queued before a visual alert appears. Set the value in seconds from 0 to 999. The default setting in 60 seconds.

Parked Calls

Displays the Timeout Value for Parked Calls, indicating the amount of time a parked call can remain queued before a visual alert appears. Set the value in seconds from 0 to 999. The default setting is 120 seconds.

Parent topic: Configuration Settings


Options (Tools)

Use this dialog box to enable Guest Services. You can also set the maximum number of entries returned when searching the Guest Services directories. You can also set the path to the file required for Bulletin Board function.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click the Tools option.

Enable Guest Services

Click the check box to enable the Guest Services feature. The feature takes effect when the console is restarted. By default, this feature is not enabled.

On the console restart, the following changes occur:

  • the Guest Services icon [image] appears in the Tools area at the top of the screen and in the Tools window.

  • the PMS link status and Call Block status display at the bottom of the console screen in the Status Area.

  • Guest Services is enabled in the Tools menu.

Set Guest Services Range

A low value can speed up searching by displaying only a portion of entries that match what you type. For example, if you set the value to 10, and then Search for "Smith," the console will list the first 10 entries beginning with "Smith." If the entry you're looking for isn't listed, make the search more specific by including person's first name.

Set Bulletin Board Location

Shows the location of the Bulletin Board file as specified when the console was installed. If the file has moved since installation, enter its new location in the box provided.

Parent topic: Configuration Settings


Options (User Messaging)

Use this dialog box to Enable Presence Integration, configure MiCollab Client Server login information, chat status settings, and predefined message locations for chat and email messages.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click the User Messaging option.

Populate or clear the User sign-in name, password, Server, and Messages directory path, as required.

Enable Presence Integration Feature

Select this option to allow your console to connect to the MiCollab Client Server to receive presence information and to chat with contacts.

Note: Cloudlink chat capability is enabled on the MiCollab Client Server.

User Login ID, Password and Server

These fields define login information needed to connect to the MiCollab Client Server. For assistance, contact your system administrator.

MiVoice Border Gateway Secure Connection

Do either of the following to connect MiVoice Business Console to the MiCollab Client Server:

  • Enable the MiVoice Border Gateway Secure Connection option if you want to connect to the MiCollab Client Server using secure connections (HTTPS on port 443 and SIP on port 6807) through MBG.

    Note: If you are using secure connections, the MiVoice Border Gateway web certificate must be trusted by Java™ version 1.8.0_152.

  • Disable the MiVoice Border Gateway Secure Connection if you want to connect directly to the MiCollab Client Server (HTTPS on port 80 and WebSocket on port 36008).

Chat Away Status Settings

Use this option to enable away status for your console and to define how long your PC must be idle before your chat status is set to ‘away’.

Note: Chat Away Status is not supported when Cloudlink chat is enabled.

Predefined Message Location

This field defines the location of message text that you can select to be added to an email or instant message you are sending.

For assistance, contact your system administrator.

Parent topic: Configuration Settings


Disclaimers and Trademarks

  • Disclaimer
  • Trademarks


Disclaimer

THIS DOCUMENT IS PROVIDED TO YOU FOR INFORMATIONAL PURPOSES ONLY. The information furnished in this document is believed by Mitel Networks to be accurate as of the date of its publication, and is subject to change without notice. Mitel Networks assumes no responsibility for any errors or omissions in this document and shall have no obligation to you as a result of having made this document available to you or based upon the information it contains.

Mitel is a registered trademark of Mitel Networks Corporation. All other names and products herein are trademarks of their respective companies.

© Copyright 2020, Mitel Networks Corporation. All Rights Reserved.

Parent topic: Disclaimers and Trademarks


Trademarks

The following are trademarks or registered trademarks of their respective companies or organizations:

Mitel Networks / Microsoft / Windows 8 / Windows 8.1 / Windows 10

Parent topic: Disclaimers and Trademarks


About Suite Services

Suite Services provides optional Shared Telephone Service (STS) to all phones in interconnected hotel/motel rooms or suites. When STS is operating for a particular suite, calls to the suite ring all phones. Wake-up calls, Message Waiting, Do Not Disturb, and Call Blocking also apply the same to all phones. When operating without STS, each phone acts independently allowing, for example, guests in a two-bedroom suite to set separate wake-up calls.

How can you tell whether the console is connected to a room or a suite and whether STS is operating?

When connected to a suite with STS operating, the Telephone section of the Guest Services screen will show the number and name of the calling or answering extension as follows:

The upper part of the Guest Services screen will show the primary suite number—that is, the number used to call the suite and for check-in and check-out.

If STS is not operating, the Number box in the Telephone section is activated, allowing you to select a phone and set up a wake-up call for it.


Annotate Calls

You can add notes to calls (for example, "Urgent!") using the Notes field in the Source, Destination or Calls on Hold areas. These notes stay with the call until you release the call to the extension that the caller is trying to reach, or until the call returns as a recall.

You cannot add or edit a note in the Transferred Calls or Parked Calls areas because calls in those queues may be removed without warning when the call is answered. Any note you add to the call while it is in the Source or Destination area will be visible in these queues.

To add a note to an incoming or held call

  1. Answer or retrieve the call.

  2. Click the Notes field in Source, Destination or Calls on Hold display.

  3. Type the desired message in the Notes field, and press

    • ENTER to accept the message, or

    • ESC to cancel the message that you typed.

Note: You can modify the notes for a call by clicking the message in the Notes field, editing it, and then pressing ENTER to save the corrected message.
Note: The system automatically annotates calls with "hold for” information when you press Hold immediately after attempting to connect a caller to an unanswered or busy extension. See Hold and Retrieve Held Calls.


Call History Searching Tips

The guidelines below provide tips for searching Call History.

  • Searching is not case-sensitive.

  • Multi-column search is supported.

  • Tabbing between search fields is supported. When tabbing to a field that contains text, the existing text will not be highlighted and the cursor will be placed at the end. That permits refining the search criteria to obtain a better match. To clear out the field to enter all new text, press the Escape key or Control-A and start typing.

  • When a new search is started by displaying the panel or pressing the F11 - [New Search], all search fields will be cleared and the list will be blanked.

  • Auto-search (search while typing like phone book search) will not work for Call History. You will need to press Enter or [Search] to start a search.

  • For Multiple calls from the same caller name and number combination to the same destination name and number combination, only one record is shown. The last call’s call time is displayed in the Call Time column and number of call counts in the Frequency column. For example, if caller Jeff Mills with number 613 252 4499 talks with Stephen Bray with extension/number 55400 for five time, then that record shows Jeff Mills in Caller Name column, Stephen Bray in Destination Name and 5 in frequency column.

  • Entries are not highlighted in the returned results and focus will remain in the search criteria area.

  • To refresh the search results with same search parameter, press the [Search] button. If you wish to keep the single column search results and enter a multi-column item (i.e. old search item + new item), an implicit New Search is performed. This removes all currently displayed search results.

  • If what you have typed does not match any entries, the search box turns yellow and a message informs you that there are no matching entries.

  • The maximum number of results that a call history search returns can be configured. For more information, see Options (Call History).


Call History Database Status

The Status Area displays messages to alert you of the status of the Call History database.

In bottom right corner of the status bar, you will see an icon that indicates the current state of the database. When you move the mouse over this icon, there will be a tool tip describing the database Connection State.

The MiVoice Business Console updates the status of Database connection every minute. The following icons can be displayed:

Icon | Meaning
 | The database is available.
 | The database is not available.
 | Call History has not been configured.


Connect a call on hold to the Source or Destination party

Connect a call on hold to the Source or Destination party

  1. Double-click the entry in the Calls on Hold display

  2. Press [Source] or [Destination] if you want to speak privately to either party.

  3. Press Release(+ key) or [image], or Answer/Release button on your headset to connect the parties and release the console from the call.

Related Topics
  • Connect two calls on hold
  • Hold and Retrieve Held Calls


Directory Synchronization Status

The console provides the ability to synchronize the MiVoice Business telephone directory with the ADF directory. The status of this synchronization is displayed in the Status area. The last synchronization status is only displayed on your console if your console has been configured to perform the synchronization.Additionally a tooltip provides further information about the last synchronization.

Icon | Meaning
 | The last synchronization was successful.
 | The last synchronization failed.
 | A synchronization has not been configured or has not yet occurred.


LDN (definition)

Your company’s main telephone number(s). The one(s) listed in the telephone directory and Directory Assistance.


Popups

The name must be under 20 characters in length. It cannot contain any of the following characters: // / : * ? < > |. It must not be identical to any other list name within the same folder.

The name must be under 20 characters in length. It cannot contain any of the following characters: // / : * ? < > |. It must not be identical to any other list name within the same folder.

The name must be under 20 characters in length. It cannot contain any of the following characters: // / : * ? < > |. It must not be identical to any other list name within the same folder.


MiVoice Business Status

The MiVoice Business status is shown in the lower right corner of the Console window. You can hover the mouse over the Status to determine your connection status and to determine whether you are connected directly to a MiVoice Business or are connected to a MiVoice Border Gateway (in teleworker mode).

Icon | Meaning
 | The console is connected to the primary MiVoice Business controller and operating normally.
 | The console is connected to a MiVoice Border Gateway and is operating normally.
 | The console is connected to an alternate or secondary MiVoice Business controller, not the original or MiVoice Business controller.
 | The console is connected to the primary controller, but a transport system failure is affecting MiVoice Business Phone book access, BLF information retrieval and caller identification.
 | The console is connected to the secondary controller, but a transport system failure is affecting MiVoice Business Phone book access, BLF information retrieval and caller identification.
 | Connection to the MiVoice Business systems is unavailable or switching between MiVoice Business systems is in progress. The console is in “fail over” state.

See Resilient Talk State for more information.


Phone Book Search in Progress Indicators

With larger databases (more than 5000 entries), the Phone Book Search All time will be more noticeable. Search in Progress indicators show the status of the search.

The Phone Book tab icon changes during the two-phase search as described in the table below.

Icon | Meaning
 | The phone book name search (first phase) has begun.
 | The name results are displayed, and the Search All search has begun. This icon indicates half the search is completed.
 | All of the Search All results have displayed and the search is completed. The normal Phone Book icon is displayed.


Phone Book Search Within Name and Text Fields

Phone Book Search Within Name and Text Fields allows you to enable or disable phone book search for characters contained in a name or text field. When the Additional Database Fields (ADF) feature is enabled, you can choose whether Phone Book search displays results when there is a match within a name or text field. See Phone Book for more information.

Note:

By default, Phone Book Search Within Name and Text Fields is turned on.

To turn on or turn off Phone Book Search Within Name and Text Fields

  1. In the Directories menu, choose Phone Book Search All from Name Fields. A check mark [image] indicates that Phone Book Search All from Name Fields is enabled.


Phone Book Status

The Phone Books Status icon is displayed in the Status Area. The tooltip displays the status and indicates whether you are using the MiVoice Business telephone directory or ADF.

Phone Book Status
Icon | Description
 | Phone Book access is available.
 | Phone Book access is not available.
 | Phone Book status is unknown.


Questions about the Queued Calls Area

Why does my mouse pointer turn blue when I move it?

The mouse pointer turns blue to "freeze" the entries in any of the Queued Calls display to make it easier for you to select calls. This is especially helpful when your display is very active, with calls entering and leaving it rapidly.
Note: When your display is frozen, calls continue to queue. If you try to select from your frozen list a call that has already been answered while the list was frozen, a message indicates that the call is no longer being queued (for example, "no call to retrieve”).

What does the number in parentheses on each of the Queued Calls tabs indicate?

The number that appears in parentheses on each of the Queued Calls tabs shows how many calls are currently queuing in each display. For example, Incoming Calls (3) shows that three incoming calls are being queued.

What does a flashing orange Queued Calls tab signify?

When a Queued Calls tab flashes orange, it alerts you that a call being queued requires your attention, for example, a held call is recalling.


Questions about Starting and Closing the MiVoice Business Console

Questions about Starting and Closing the MiVoice Business Console

What happens to incoming calls when I close the MiVoice Business Console application?

If yours is the only console on the system, the system automatically switches to Night Service 1. If there are other consoles, yours will switch to Operator Absent status when you close the application. For more information, see Day and Night Service and Operator Status.

What happens to incoming calls when I minimize the MiVoice Business Console window or its behind other windows?

Calls still ring the console. If the console is minimized or behind another window, you must bring the console main window into focus and then answer the call by pressing the Answer (Enter) key or [image]. Alternatively, the Screen Pop option can be enabled so that the console main window will automatically come into focus.

What happens to calls if my computer stops working?

Usually, a nearby extension will serve as a backup answering position in the event of a power failure or other problem that causes your computer to stop working. Calls that normally ring the console would then ring the backup extension.

Can I use other applications while the MiVoice Business Console is running?

Keep in mind that having multiple applications open at the same time as the console can adversely affect your PC's performance. If possible, try to limit your use of other applications to periods when call traffic is low.


About the Call Answering Softkeys

The call answering softkeys are assigned by your system administrator to suit the types of calls your company receives.

The leftmost softkey is reserved for recalls, but the other softkeys may be programmed in a variety of ways. For example, you might have softkey labeled as follows:

  • [Operator] and [External] to indicate whether a call is from outside the system or inside, or

  • [WATS] or [TIE] to tell you the type of trunk the call arrived on; or

  • The department name (for example, [Sales]) assigned to the trunk.

You can use the softkeys to guide you when answering a call. For instance, when you see that a call is from outside the system, your company might want you to answer with a different greeting than you use for internal calls or recalls.

You can also use the Incoming Calls display to guide you when answering incoming calls. See Queued Calls Area for more information.


Connect two calls on hold

Be sure the Source and Destination areas are both clear.

  1. Retrieve the first call you want to connect from the Queued Calls area.

    Information about the call appears in the Source area.

  2. Retrieve the other of the two calls you wish to connect.

    The information about the second call appears in the Destination area.

  3. Press [Conference] to connect the calls and the Hold (Del key) or [image] to hold the call at the console

    or

  4. Press Release(+ key) or [image], to connect the parties and release the console from the call.

Note:

If you wish to hold the connected call, and want the connected call to include one note from one of the two original calls, press [Swap Notes] after you press [Conference] and the Hold (Del key) or [image]. The selected note is bold. The note to be discarded is grayed out.[Swap Notes] appears only if both calls contained notes, and only after you have connected and held the calls.


Other ways of dialing

You can use the following alternate ways of dialing a telephone number:

System Speed Call - allows you to dial a telephone number by entering a short access code.

Dial from the Scratch Pad - allows you to dial a telephone number you typed on an electronic notepad.

Dial from the Bulletin Board - allows you to dial a telephone number you stored on the bulletin board.

Managing Calls in the Directories Area - allows you to call an entry in the Directories area using the available softkeys or the right-click menu.

Managing Calls in the Directories Area - allows you to call entry in the Transfer Assistant using the right-click menu.


Place a conference on hold

If you can't find someone needed for the conference, you can place the conference on hold until you are able to locate the person.

To place a conference on hold

  • Press Hold (Del key) or [image].

The conference is on hold. The parties in the conference can speak to each other—only you are removed from the call.

Check on the conference periodically, because the parties in the conference cannot get in touch with you.

Retrieve a Held Conference

You can retrieve a conference in the same way you retrieve other calls. See Hold and Retrieve calls.


Questions about Answering Calls

Why do I sometimes hear a short burst of ringing while I’m handling calls?

Either a new call has arrived or a call on hold has recalled. As you are already handling a call, the console only rings once. You may turn down your volume control if you wish.

Can I answer another call while still connected to the first?

No. Before you can answer a new call, you must transfer the current call to another destination, put it on hold, or disconnect it from the console by pressing the Release(+ key) or [image] or the Answer/Release button on your headset.

What does the icon next to an extension number in the Source and Destination area mean?

When it appears next to an extension, it means that the extension is designated as private. operators see the number of the extension on their screens; other extension users see only the user's name (if available) on their display.


Questions about Transferring Calls

What does the caller hear while I’m dialing the extension number?

Once you start to dial, the caller is on Consultation Hold until you have completed dialing, established communication with the called party, and released the caller to the called party. If music on hold is provided on your system, the caller will hear music; otherwise silence.

What do I do if the destination to which I am transferring a call is not answering?

  • Press the Source softkey to reconnect the Source call and retain the Destination information. This gives you more options to handle the call because softkeys, such as Redial Dest, remain on screen.

    Or

  • Dial a different number if you think you can locate the requested party elsewhere.

    Or

  • Press Cancel to reconnect to the Source call but clear the Destination information.

Do I need to press Release when answering several calls in a row?

No. If you use key or [image] to answer calls, pressing the key will release or transfer the current and connect you to the next calling waiting. This only works if you have calls in both the Source and Destination areas.

What should I do if a caller wants to speak to one person, and then another?

If an outside party wants to speak with several people in a row, use the Serial Call feature. When the outside party completes the first call, you receive a Recall and can then dial the next person’s number. For more information, see Serial Call.

Can I transfer a call to another console?

Yes, by dialing the extension number of the other console. You can transfer calls to other consoles but you cannot put another operator on hold.

Can I add a note to a call in the Transferred Call display?

No. Because the Transferred Calls queue is so dynamic (calls enter it and leave it rapidly), you cannot add or edit notes for calls in this display. However, you can annotate a call by adding a note while the call is in the Source area or the Calls on Hold display.


Class of Restriction (definition)

Class of Restriction (COR)

Control of a station or trunk’s access to trunk circuits. A station may have up to three different CORs specified for Day, Night 1 or Night 2.


Camp-on

Camp-on

A feature allowing the system to queue calls directed to a busy extension, then automatically connects the waiting party to the extension when it becomes free. The busy extension user hears Camp-on Tone indicating a call is camped-on. The waiting caller is put on hold and hears music or silence.


Class of Service (definition)

Class of Service (COS)

A level of service defined by a specific set of features that controls an extension’s access to these features. A station may have up to three different COSs specified for Day, Night 1 or Night 2.


Consultation Hold (definition)

A temporary hold applied to a call while an extension or console user activates a feature or makes a call.


Night Service (definition)

A system mode of operation that routes incoming calls to the Night Answer Point(s) when the system is in Night Service and the operator consoles are in Absent mode.


Recall (definition)

A call returns to the console for further handling by the operator.


Trunk (definition)

An outside line which links two switching systems. This link can be between one or more private telephone systems and/or between your private system and the public telephone system (Central Office).


Table view popup

"Table view" means that the BLF entries appear in column format with column headers that you can search and sort.


Tile view popup

"Tile view" means that the BLF entries appear in individual tiles. The tiles stay in fixed position in the BLF pane so that you can scan easily to find BLF entries.